// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "A(z) \"${0}\" azonosítójú mentési résztvevő már regisztrálva van.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "A(z) ${0} azonosítóval már létezik egy lap. A többször szereplő lap nem kerül létrehozásra.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Hiba az időbeosztások lehívásakor.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Hiba az iterációtípusok lehívásakor.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Hiba az iterációk lehívásakor.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Műveletek",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Új tagság hozzárendelt folyamatszerepek nélkül: \n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Néhány új tag folyamatszerepek nélkül került hozzáadásra. A hozzárendelt szereppel nem rendelkező tagoknak \"Mindenki\" szerephez tartozó engedélyei lesznek, ami korlátozható. Célszerű hozzárendelni egy megadott szerepkört az egyes tagokhoz. Folyamatszerepek hozzárendeléséhez válassza ki a Folyamatszerepek elemet a jelen szerkesztő Tagok szakaszában található Műveletek oszlopban. ",
	'AccessControlEditor_ErrorFetchingMembers': "Hiba a tagok lehívásakor, akik olvasási hozzáférést kaptak a projektterülethez.",
	'AccessControlEditor_NoUsersGrantedAccess': "A hozzáférési lista jelenleg nem tartalmaz felhasználókat.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "A hozzáférési listában nem találhatók megfelelő felhasználók.",
	'AccessControlEditor_RemoveIconLabel': "Eltávolítás",
	'AccessControlEditor_TableControlsPrevious': "Előző",
	'AccessControlEditor_TableControlsNext': "Következő",
	'AccessControlEditor_TableControlsOf': "/", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "Név",
	'AccessControlEditor_UserTableEmailHeader': "E-mail cím",
	'AccessControlEditor_UserTableUserIdHeader': "Felhasználói azonosító",
	'AccessControlEditor_UserTableActionsHeader': "Műveletek",
	'AccessControlEditorHTML_AccessControlDescription': "Állítsa be, hogy mely felhasználók rendelkezzenek olvasási hozzáféréssel a projektterülethez és az ott található termékekhez. Ha hozzáférést ad a projektterület hierarchia tagjainak, akkor bárki, aki hozzáad egy tagot bármely csapathoz, közvetetten hozzáférést ad a teljes projekthez. A szigorú szabályozás érdekében csak a hozzáférési listán szereplő felhasználóknak adjon hozzáférést. Vegye figyelembe, hogy a lerakat adminisztrátoroknak mindig van hozzáférésük.",
	'AccessControlEditorHTML_AccessControlHeader': "Hozzáférés-felügyelet",
	'AccessControlEditorHTML_GrantAccessLabel': "Olvasási hozzáférés megadása a következőknek:",
	'AccessControlEditorHTML_MembersHeader': "Hozzáférési lista tallózása",
	'AccessControlEditorHTML_AdminVisibility': "Senki (csak lerakat adminisztrátorok)",
	'AccessControlEditorHTML_MemberVisibility': "Projektterület hierarchia tagjai",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Projektterület hierarchia tagjai és az alábbi hozzáférési listában szereplő felhasználók",
	'AccessControlEditorHTML_PendingMembersAddHeader': "A hozzáférési listához hozzáadandó felhasználók",
	'AccessControlEditorHTML_PendingMembersAddLink': "Hozzáadás...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Hozzáadás...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "A hozzáférési listából eltávolítandó felhasználók",
	'AccessControlEditorHTML_PublicVisibility': "Mindenki",
	'AccessControlEditorHTML_SearchDescription': "Tallózhatja a hozzáférési listában jelenleg szereplő felhasználókat. A listában szereplő összes felhasználó lekérdezéséhez hagyja üresen a keresési mezőt. Egy adott felhasználó kereséséhez adjon meg egy felhasználónevet. Használhatja a * helyettesítő karaktert is.",
	'AccessControlEditorHTML_SearchButton': "Keresés",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Csak a hozzáférési listában szereplő felhasználók",
	'AddProjectLinkDialogHTML_HeaderDetails': "Válassza ki a kiszolgálót és a szolgáltatót egy hivatkozás létrehozásához a projektterületre.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Nincs meghatározva kiszolgálók közti kommunikáció. Az adminisztrátorok a kiszolgáló-kiszolgáló kommunikációt a ${0}kiszolgálók közti kommunikáció${1} oldalon adhatják meg.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "kiszolgálók közti kommunikáció",
	'AddProjectLinkDialogHTML_Finish': "Befejezés",
	'AddProjectLinkDialogHTML_Cancel': "Mégse",
	'AddProjectLinkDialogHTML_Server': "Kiszolgáló:",
	'AddProjectLinkDialogHTML_Projects': "Szolgáltatók:",
	'AddProjectLinkDialogHTML_Link': "Hivatkozás előképe:",
	'AddProjectLinkDialog_Pending': "Függőben...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Probléma történt a távoli adatok lehívásakor:",
	'AddProjectLinkDialog_NoErrorDetails': "Nem érhetők el részletek.",
	'AddProjectLinkDialog_NoServiceProviders': "Nincsenek elérhető szolgáltatók",
	'AddProjectLinkDialog_NotSupportedLinkType': "Nem érhetők el szolgáltatók a lehetséges hivatkozástípusokhoz",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nincsenek meghatározva szolgáltatók",
	'AddProjectLinkDialog_SelectServer': "Kiszolgáló kiválasztása...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "A szolgáltató katalógus erőforrás olvasása meghiúsult:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "A megfelelő szolgáltató katalógus erőforrás olvasása meghiúsult:",
	'AddProjectLinkDialog_FailedRootServicesResource': "A gyökér szolgáltatások erőforrás olvasása meghiúsult",
	'AddProjectLinkDialog_FailedFriendsResource': "A barát erőforrás olvasása meghiúsult:",
	'DeferredLoadReadStore_NoServiceProviders': "Nincsenek elérhető szolgáltatók",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Nincsenek meghatározva szolgáltatók",
	'DeferredLoadReadStore_Error': "Hiba. Részletekért tekintse meg a konzolt.",
	'EditorErrorHandler_At': "a(z) ${0} helyen", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "Részletek megjelenítése",
	'EditorErrorHandlerHTML_HideDetails': "Részletek elrejtése",
	'ErrorTabHTML_ID': "Azonosító:",
	'ErrorTabHTML_Title': "Cím:",
	'ErrorTabHTML_Widget': "Felületi elem:",
	'ErrorTabHTML_Error': "Hiba:",
	'InvitationCustomizationDialog_1': "Nincs megadva az e-mail tárgya.",
	'InvitationCustomizationDialog_2': "Nincs megadva a meghívó szövege.",
	'InvitationCustomizationDialogHTML_1': "Csapatmeghívó",
	'InvitationCustomizationDialogHTML_2': "Meghívó e-mail tárgya:",
	'InvitationCustomizationDialogHTML_3': "Alább láthatók a meghívó első bekezdései.",
	'InvitationCustomizationDialogHTML_4': "Módosítsa ezeket a meghívó kívánt tartalmának megfelelően.",
	'InvitationCustomizationDialogHTML_5': "A csapatmeghívót alkotó tulajdonságok:",
	'InvitationCustomizationDialogHTML_6': "Meghívó másolatának elküldése e-mailben a saját címére",
	'InvitationCustomizationDialogHTML_7': "Befejezés",
	'InvitationCustomizationDialogHTML_8': "Mégse",
	'IterationDialog_CreateIterationTitle': "Iteráció létrehozása",
	'IterationDialog_EditIterationTitle': "Iteráció szerkesztése",
	'IterationDialog_NewIterationDefaultId': "új_iteráció",
	'IterationDialog_NewIterationDefaultName': "Új iteráció",
	'IterationDialog_IterationTypeNone': "<nincs>",
	'IterationDialogHTML_Cancel': "Mégse",
	'IterationDialogHTML_DisplayName': "Megjelenő név:",
	'IterationDialogHTML_EndDate': "Befejezési dátum",
	'IterationDialogHTML_Finish': "Befejezés",
	'IterationDialogHTML_Heading': "Időbeosztás részletei",
	'IterationDialogHTML_HeaderDetails': "Az iteráció részleteinek konfigurálása.",
	'IterationDialogHTML_Identifier': "Azonosító:",
	'IterationDialogHTML_IterationTypes': "Iterációtípusok:",
	'IterationDialogHTML_ScheduledRelease': "Ehhez az iterációhoz van ütemezve egy kiadás.",
	'IterationDialogHTML_StartDate': "Kezdési dátum:",
	'LinkType_Implements': "Megvalósítja a következőt:",
	'LinkType_Implemented': "A következő valósítja meg:",
	'LinkType_Validates': "Érvényesíti",
	'LinkType_Validated': "A következő érvényesíti:",
	'LinkType_Tests': "Tesztek",
	'LinkType_Tested': "Tesztelő",
	'LinkType_RelatedTo': "Kapcsolódik a következőhöz:",
	'ManageArchivedProjectAreas_1': "Archivált projektterületek",
	'ManageArchivedProjectAreas_2': "Ezen a felületen az archivált projektterületeket kezelheti. Egy projektterület szerkesztéséhez kattintson az alábbi táblázat megfelelő sorára.",
	'ManageArchivedProjectAreas_3': "Név",
	'ManageArchivedProjectAreas_4': "Leírás",
	'ManageArchivedProjectAreas_5': "Betöltés...",
	'ManageArchivedProjectAreas_6': "Nincsenek archivált projektterületek",
	'ManageProjectAreas_1': "Aktív projektterületek",
	'ManageProjectAreas_2': "Ezen a felületen projektterületeket hozhat létre és frissíthet. Egy új projektterület létrehozásához kattintson az alábbi \"Projektterület létrehozása\" gombra. Egy meglévő projektterület szerkesztéséhez kattintson az alábbi táblázat megfelelő sorára.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Név",
	'ManageProjectAreas_4': "Leírás",
	'ManageProjectAreas_5': "Projektterület létrehozása",
	'ManageProjectAreas_6': "Betöltés...",
	'ManageProjectAreas_7': "Projektterület archiválása",
	'ManageProjectAreas_8': "Valóban archiválni kívánja ezt a projektterületet és az összes leszármazott csapatterületet? \n\nEz a művelet nem vonható vissza.",
	'ManageProjectAreas_9': "Nincsenek projektterületek",
	'ManageProjectAreas_10': "A projektterület archiválása folyamatban van",
	'ManageProjectAreas_11': "A projektterület archiválása sikerült",
	'ManageProjectAreas_12': "Hiba a projektterület archiválásakor: ${0}",
	'ManageProjectAreas_13': "Projektterületen lévő felhasználók keresése",
	'ManageProjectAreas_14': "Nem a projektterületen lévő felhasználók keresése",
	'ManageProjectAreas_ActionsColumnHeader': "Műveletek",
	'Members_ArchiveAllUsers': "Összes ${0} felhasználó archiválása",
	'Members_ActiveProjectAreas': "Aktív projektterületek",
	"Members_ArchiveUser": "Felhasználó archiválása",
	'Members_Description': "Ezen az oldalon megkeresheti és archiválhatja azokat az aktív felhasználókat, akik kizárólag a projektterületen és az azon belül tartalmazott összes aktív csapatban szerepelnek.",
	'Members_ErrorArchivingUser': "Hiba a felhasználó archiválásakor: ${0}",
	'Members_ErrorFetchingUsers': "Hiba a felhasználók lehívásakor: ${0}",
	'Members_Heading': "${0} helyen szereplő aktív felhasználók",
	'Members_Not_Heading': "${0} helyen nem szereplő aktív felhasználók",
	'Members_Not_Description': "Ezen az oldalon megkeresheti és archiválhatja azokat az aktív felhasználókat, akik nem kizárólag a projektterületen és az azon belül tartalmazott összes aktív csapatban szerepelnek.",
	'Members_NoUsersFound': "Nem találhatók felhasználók.",
	'Members_PromptArchiveUser': "Valóban archiválni kívánja ezt a felhasználót?",
	'Members_PromptArchiveAllUsers': "Valóban archiválni kívánja az összes kiválasztott felhasználót?",
	'Members_SearchingForUsers': "Felhasználók keresése...",
	'Members_UserTableEmailHeader': 'E-mail cím',
	'Members_UserTableNameHeader': 'Név',
	'Members_UserTableUserIdHeader': 'Felhasználói azonosító',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Hiba az engedély kiterjesztések lehívásakor.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Hiba a beállított engedélyek lehívásakor.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Engedélyezett tevékenységek betöltése...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Konfiguráció: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Folyamat szerep hozzáadása",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Egy szerep törlése a folyamat specifikáció és a csapat függő egyéni beállításainak következetlen állapotát okozhatja, ha továbbra is hivatkozások szerepelnek a szerepre. \n Folytatja a szerep törlését?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Mindenki (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Felülbírálás törlése",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Végső (a művelet figyelmen kívül marad a leszármazott csapatterületeken)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Magyarázat az engedély megtagadása esetén:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Engedélyezett tevékenységek:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Szerepek:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Konfiguráció",
	'PermissionsScopeEditorHTML_DetailsHeading': "Részletek",
	'PermissionScopeEditor_IterationsNodeMessage': "Minden egyes iterációhoz beállíthatók az engedélyek.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "A kiválasztott ${0}iterációtípus${1} iterációi során alkalmazandó engedélyek beállítása.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Minden időbeosztáshoz beállíthatók az engedélyek. Az ilyen beállítások az időbeosztásban lévő összes csapatterületre érvényesek.",
	'PermissionScopeEditor_RuntimeLookupHeader': "A folyamat mindenkor az iterációra leginkább jellemző elérhető engedély konfigurációt fogja kiválasztani. A folyamat futási időben a következőket fogja választani, a legmagasabb prioritástól a legalacsonyabb sorrendjében:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "az aktuális iterációhoz vagy az aktuális iteráció iterációtípusához megadott konfiguráció",
	'PermissionScopeEditor_RuntimeLookupListItem2': "az aktuális iteráció szülőjéhez vagy az aktuális iteráció szülőjének iterációtípusához megadott konfiguráció",
	'PermissionScopeEditor_RuntimeLookupListItem3': "a csapatterület időbeosztásához megadott konfiguráció (egy csapat egyéni beállításaiban ez egy felső szintű konfiguráció)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "a projektterülethez tartozó csapat egyéni beállításainak felső szintjén megadott konfiguráció",
	'PermissionScopeEditor_PermissionSectionIntro': "Egy ${0}konfigurációs beállítás${1} kijelölésével a bal oldalon megtekintheti és beállíthatja annak részleteit.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Projektkonfiguráció",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Csapatkonfiguráció",
	'PermissionsScopeStore_IterationsNodeName': "Ismétlődések",
	'PermissionsScopeStore_IterationTypesNodeName': "Iterációtípusok",
	'PermissionsScopeStore_TimelinesNodeName': "Időbeosztások",
	'PermissionsScopeStore_PermissionsNodeName': "Engedélyek",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Projekt időbeosztás]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [nem módosítható]",
	'ProcessRoleDialog_2': "Folyamatszerepek hozzárendelése a felhasználóhoz: ${0}",
	'ProcessRoleDialog_3': "Megjegyzés:",
	'ProcessRoleDialog_4': "${0} A felhasználó hozzárendelt szerepeinek sorrendje tükrözi az egyes szerepek relatív prioritását. Amikor egy viselkedés több szerephez is be van állítva, a folyamat keretrendszer a felhasználóhoz legmagasabb prioritásához társított viselkedést fogja végrehajtani. A prioritás nem befolyásolja az engedélyeket; a folyamat futási környezet lehetővé fogja tenni a felhasználó számára a hozzárendelt szerepek bármelyike által megadott műveletek végrehajtását.",
	'ProcessRoleDialogHTML_1': "Folyamatszerepek",
	'ProcessRoleDialogHTML_2': "Elérhető szerepek:",
	'ProcessRoleDialogHTML_3': "Kiválasztott szerepek:",
	'ProcessRoleDialogHTML_4': "Hozzáadás",
	'ProcessRoleDialogHTML_5': "Eltávolítás",
	'ProcessRoleDialogHTML_6': "Fel",
	'ProcessRoleDialogHTML_7': "Le",
	'ProcessRoleDialogHTML_8': "Leírás:",
	'ProcessRoleDialogHTML_9': "Befejezés",
	'ProcessRoleDialogHTML_10': "Mégse",
	'RolesEditor_DefaultIdentifier': "új_szerep",
	'RolesEditor_RemoveProcessRole': "Egy szerep törlése a folyamat specifikáció és a csapat függő egyéni beállításainak következetlen állapotát okozhatja, ha továbbra is hivatkozások szerepelnek a szerepre. \n Folytatja a szerep törlését?",
	'RolesEditor_ChangeRoleIDMessage': "A szerep azonosítójának módosítása következtében a folyamat specifikáció és a csapat függő egyéni beállításai következetlen állapotba kerülhetnek, mivel lehet, hogy hivatkoznak a szerep régi azonosítójára.",
	'RolesEditor_DuplicateIDMessage': "Egy '${0}' azonosítóval rendelkező szerep már meg van határozva. Válasszon egy másik azonosítót.",
	'RolesEditor_IdentifierMustNotBeEmpty': "A szerep azonosítója nem lehet üres.",
	'RolesEditor_IdentifierRequired': "szerepazonosító szükséges",
	'RolesEditorHTML_AddRole': "Szerep hozzáadása...",
	'RolesEditorHTML_Cardinality': "Kardinalitás",
	'RolesEditorHTML_DefinedRolesHeading': "Meghatározott szerepek",
	'RolesEditorHTML_DetailsHeading': "Szerep részletei",
	'RolesEditorHTML_Description': "Leírás:",
	'RolesEditorHTML_Identifier': "Azonosító:",
	'RolesEditorHTML_Many': "sok",
	'RolesEditorHTML_MoveRoleDown': "A kijelölt szerep mozgatása lefelé",
	'RolesEditorHTML_MoveRoleUp': "A kijelölt szerep mozgatása felfelé",
	'RolesEditorHTML_Name': "Név:",
	'RolesEditorHTML_RemoveRole': "Szerep eltávolítása...",
	'RolesEditorHTML_RolesHeading': "Szerepek",
	'RolesEditorHTML_RolesHeadingDescription': "Minden projektterület és minden csapatterület meghatározhat egy szerepkészletet. A meghatározott szerepek azon a területen láthatók, ahol deklarálva vannak, valamint az összes leszármazott területen. A projektterületen meghatározott szerepek a teljes projektterület vagy bármely csapatterület felhasználóihoz rendelhetők hozzá. A csapatterületeken meghatározott szerepek hasonlóképpen egy csapat vagy egy leszármazott csapat felhasználóihoz rendelhetők hozzá. A szakaszban lévő szerepek sorrendje meghatározza, hogy ezek milyen sorrendben jelennek meg a szerkesztő más részeiben, de nincs hatással a folyamat futási környezetre.",
	'RolesEditorHTML_Single': "egyetlen",
	'TimelineDialog_CreateTimelineTitle': "Időbeosztás létrehozása",
	'TimelineDialog_EditTimelineTitle': "Időbeosztás szerkesztése",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Legyen ez az időbeosztás a projekt időbeosztása",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Ez a projekt időbeosztása",
	'TimelineDialog_NewTimelineDefaultId': "új_időbeosztás",
	'TimelineDialog_NewTimelineDefaultName': "Új időbeosztás",
	'TimelineDialogHTML_Cancel': "Mégse",
	'TimelineDialogHTML_DisplayName': "Megjelenő név:",
	'TimelineDialogHTML_EndDate': "Befejezési dátum",
	'TimelineDialogHTML_Finish': "Befejezés",
	'TimelineDialogHTML_Heading': "Időbeosztás részletei",
	'TimelineDialogHTML_HeaderDetails': "Időbeosztás részleteinek beállítása",
	'TimelineDialogHTML_Identifier': "Azonosító:",
	'TimelineDialogHTML_StartDate': "Kezdési dátum:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Iteráció létrehozása...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Időbeosztás létrehozása...",
	'TimelineEditorHTML_DeleteButtonLabel': "Törlés...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Többszörözés...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Tulajdonságok szerkesztése...",
	'TimelineEditorHTML_TimelineHeading': "Időbeosztások",
	'TimelineEditorHTML_TimelineHeadingDescription': "A projekt időbeosztás az iterációk részekre bontása mellett meghatározza a kezdési és befejezési dátumokat is. A másodlagos tevékenységek nyomon követéséhez további időbeosztások határozhatók meg.",
	'TimelineEditorHTML_TimelineTreeLabel': "Meghatározott időbeosztások",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Valóban törölni kívánja a(z) '${0}' iterációt és annak összes leszármazottját?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Valóban törölni kívánja a(z) '${0}' időbeosztást és annak összes iterációját?",
	'TimelineEditor_MoveIterationTooltip': "A kiválasztott iteráció áthelyezése",
	'TimelineEditor_SetCurrentIterationTooltip': "A kiválasztott iteráció beállítása aktuálisként",
	'TimelineEditor_SetProjectTimelineTooltip': "Kiválasztott időbeosztás beállítása projekt időbeosztásként",
	'TimelineEditor_ShowArchivedTooltip': "Archiváltak megjelenítése",
	'TimelineStore_PendingTimelineLabel': "Függőben...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "ismeretlen",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Projekt időbeosztás]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Projektnév",
	'ProjectAreaEditor_2': "Valóban el kívánja hagyni ezt az oldalt? \n\nA szerkesztő nem mentett módosításokat tartalmaz. Ha folytatja, akkor a módosítások el fognak veszni. \n\nA folytatáshoz kattintson az OK gombra, ha a jelenlegi oldalon szeretne maradni, akkor kattintson a Mégse gombra.",
	'ProjectAreaEditor_3': "A szerkesztő nem mentett módosításokat tartalmaz. Ha folytatja, akkor a módosítások el fognak veszni.",
	'ProjectAreaEditor_4': "Hiba a folyamatsablonok lehívásakor a lerakatból.",
	'ProjectAreaEditor_5': "Hiba az előre csomagolt folyamatsablonok telepítésekor a lerakatba.",
	'ProjectAreaEditor_6': "Hiba a projektterület adatainak lehívásakor.",
	'ProjectAreaEditor_7': "Projektterület neve",
	'ProjectAreaEditor_8': "Szerkesztés",
	'ProjectAreaEditor_9': "Előkép",
	'ProjectAreaEditor_10': "Archivált projektterületek",
	'ProjectAreaEditor_11': "Aktív projektterületek",
	'ProjectAreaEditor_12': "Hiba a csapat hierarchia lehívásakor.",
	'ProjectAreaEditor_13': "Nem találhatók folyamatsablonok. Az alábbi hivatkozásra kattintva telepítheti az előre meghatározott folyamatsablonokat.",
	'ProjectAreaEditor_14': "Előre meghatározott folyamatsablonok telepítése",
	'ProjectAreaEditor_15': "Az előre meghatározott folyamatsablonok telepítése eltarthat egy percig is. Kérjük, legyen türelmes.",
	'ProjectAreaEditor_16': "Az előre meghatározott folyamatsablonok telepítése sikerült.",
	'ProjectAreaEditor_17': "Betöltés...",
	'ProjectAreaEditor_18': "Név",
	'ProjectAreaEditor_19': "Folyamatszerepek",
	'ProjectAreaEditor_20': "E-mail cím",
	'ProjectAreaEditor_21': "Folyamatszerepek",
	'ProjectAreaEditor_22': "Eltávolítás",
	'ProjectAreaEditor_23': "Folyamatszerepek szerkesztése",
	'ProjectAreaEditor_24': "A projektterület mentése folyamatban van... A projekt inicializálása eltarthat egy percig is. Kérjük, legyen türelmes.",
	'ProjectAreaEditor_25': "A mentés folyamatban van...",
	'ProjectAreaEditor_26': "A projektterület nevét meg kell adni",
	'ProjectAreaEditor_27': "Az alábbi hivatkozásra kattintva létre kell hoznia egy folyamatsablont, vagy telepítenie kell az előre meghatározott folyamatsablonokat.",
	'ProjectAreaEditor_28': "Ki kell választania egy folyamatsablont.",
	'ProjectAreaEditor_29': "A projektterület létrehozása sikerült.",
	'ProjectAreaEditor_30': "A projektterület mentése sikerült.",
	'ProjectAreaEditor_31': "A projektterület mentése meghiúsult.",
	'ProjectAreaEditor_32': "A frissítés elveti az összes végrehajtott módosítást. Folytatja?",
	'ProjectAreaEditor_33': "Visszatérés a Projektek és csapatok kezelése oldalra",
	'ProjectAreaEditor_34': "Betöltés...",
	'ProjectAreaEditor_35': "Betöltés...",
	'ProjectAreaEditor_36': "${0} számára e-mail üzenetként elküldendő csapatmeghívó beállítása, amely útmutatásokat tartalmaz a csatlakozással kapcsolatban a csapathoz.",
	'ProjectAreaEditor_37': "Új csapattagok számára e-mail üzenetként elküldendő csapatmeghívó beállítása, amely útmutatásokat tartalmaz a csatlakozással kapcsolatban a csapathoz.",
	'ProjectAreaEditor_38': "Meghívót kapott, hogy csatlakozzon a(z) ${0} Jazz csapathoz.\n\nA kapcsolódó projektterületet a webes felhasználói felületen keresztül tekintheti meg, a ${1} címen.\n\nKattintson a Fájl > Csapatmeghívó elfogadása menüpontra a Rational Team Concert ügyfélben a Csapatmeghívó elfogadása párbeszédablak megnyitásához.\nMásolja az alábbi meghívót, és illessze be a Meghívó elfogadása szövegmezőbe. \n\n",
	'ProjectAreaEditor_39': "Üdvözli a(z) ${0} csapat",
	'ProjectAreaEditor_40': "Meghívás a csapatba",
	'ProjectAreaEditor_41': "Csapatmeghívók küldése...",
	'ProjectAreaEditor_42': "Kíván csapatmeghívókat küldeni új tagoknak?",
	'ProjectAreaEditor_43': "A csapatmeghívók elküldése sikerült.",
	'ProjectAreaEditor_44': "A csapatmeghívó elküldése sikerült.",
	'ProjectAreaEditor_45': "Hiba a csapatmeghívók előállításakor.",
	'ProjectAreaEditor_46': "Nincs",
	'ProjectAreaEditor_47': "alapértelmezés",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "Hozzáférés-felügyelet",
	'ProjectAreaEditor_OverviewTabLabel': "Áttekintés",
	'ProjectAreaEditor_PermissionTabLabel': "Engedélyek",
	'ProjectAreaEditor_RolesTabLabel': "Szerepek",
	'ProjectAreaEditor_TimelineTabLabel': "Időbeosztások",
	'ProjectAreaEditor_NoProcessDescription': "Nem található folyamatleírás.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Hiba a projektterület hivatkozások lehívásakor.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Hiba a projektterület hivatkozások lehívásakor: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Hiba a projektterület hivatkozás információinak lehívásakor.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Hiba a projektterület hivatkozás információinak lehívásakor: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Hivatkozás hozzáadása",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Szolgáltató",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Hivatkozástípus",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Műveletek",
	'ProjectAreaEditor_ErrorDeletingLink': "A projektterület hivatkozás törlése meghiúsult.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "A projektterület hivatkozás törlése meghiúsult: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "A projektterület visszahivatkozás törlése meghiúsult.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "A projektterület visszahivatkozás törlése meghiúsult: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Az új projektterület hivatkozások létrehozása meghiúsult.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Az új projektterület hivatkozások létrehozása meghiúsult: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "A projektterület visszahivatkozás létrehozása meghiúsult.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "A projektterület visszahivatkozás létrehozása meghiúsult: ${0}",
	'ProjectAreaEditor_ErrorNoReadAccess': "Nem kapta meg a projektterület eléréséhez szükséges olvasási engedélyeket.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Nem található szolgáltató egy ${0} típusú visszamutató hivatkozás létrehozásához",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Nem található a projektterületnek megfelelő szolgáltató a visszamutató hivatkozás létrehozásához",
	'ProjectAreaEditor_CreatingBackLinks': "Visszamutató hivatkozások létrehozása",
	'ProjectAreaEditor_CreatingBackLinkOfType': "A(z) ${1} elemből a projektterületre mutató ${0} típusú visszamutató hivatkozás létrehozása",
	'ProjectAreaEditor_NoConsumerRegistry': "Nem lettek létrehozva visszamutató hivatkozások, mivel nincs cél fogyasztó nyilvántartás",
	'ProjectAreaEditor_ReadingRootservices': "Gyökér szolgáltatások erőforrás olvasása: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Projektterület szolgáltatások URL címének megállapítása a szolgáltató erőforrás olvasásával: ${0}",
	'ProjectAreaEditor_PostingBackLink': "${0} típusú visszamutató hivatkozás elhelyezése a következőhöz: ${1}",
	'ProjectAreaEditor_PostedBackLink': "${0} típusú visszamutató hivatkozás elhelyezve a következőhöz: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Visszamutató hivatkozások törlése",
	'ProjectAreaEditor_DeletingBackLinkOfType': "A(z) ${1} elemből a ${0} típusú visszamutató hivatkozás törlése",
	'ProjectAreaEditor_DeletedBackLink': "A(z) ${1} elemből a ${0} típusú visszamutató hivatkozás törölve",
	'ProjectAreaEditor_FailedToPostBackLink': "A cél fogyasztó nyilvántartásra mutató ${0} típusú visszamutató hivatkozás elhelyezése meghiúsult: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "A gyökér szolgáltatások erőforrás olvasása meghiúsult: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "A szolgáltató erőforrás olvasása meghiúsult: ${0}",
	'ProjectAreaEditorHTML_1': "Frissítés",
	'ProjectAreaEditorHTML_2': "Mentés",
	'ProjectAreaEditorHTML_3': "Csapat létrehozása...",
	'ProjectAreaEditorHTML_4': "Csapatterület hierarchia",
	'ProjectAreaEditorHTML_5': "Részletek",
	'ProjectAreaEditorHTML_6': "Összegzés:",
	'ProjectAreaEditorHTML_7': "Összes megjelenítése",
	'ProjectAreaEditorHTML_8': "Kevesebb megjelenítése",
	'ProjectAreaEditorHTML_9': "Összes megjelenítése",
	'ProjectAreaEditorHTML_10': "Kevesebb megjelenítése",
	'ProjectAreaEditorHTML_11': "Folyamat",
	'ProjectAreaEditorHTML_12': "Hozzáadás...",
	'ProjectAreaEditorHTML_13': "Tagok",
	'ProjectAreaEditorHTML_14': "A szerepek meghatározzák a felhasználók engedélyeit, valamint a projekt- és csapatműveletekhez futtatott előfeltételeket és követő tevékenységeket. Az alábbi szabály-hozzárendelések a projekt összes csapatterületén is érvényesek. Ha nincs másképp beállítva, akkor a lerakatban lévő összes felhasználó az 'alapértelmezett' szereppel rendelkezik.",
	'ProjectAreaEditorHTML_15': "Összes megjelenítése",
	'ProjectAreaEditorHTML_16': "Kevesebb megjelenítése",
	'ProjectAreaEditorHTML_17': "Hozzáadás...",
	'ProjectAreaEditorHTML_18': "Adminisztrátorok",
	'ProjectAreaEditorHTML_19': "Ha nem rendelkezik a szükséges engedélyekkel, akkor lépjen kapcsolatba az alábbi adminisztrátorok egyikével. Megjegyzés: a projekt adminisztrátoroknak akkor is van jogosultságuk módosítani egy projektterületet, ha nincsenek kiosztva kifejezetten módosítási engedélyek. Ez a jogosultság csak csak a folyamat specifikációk, csapatterület-tagságok, és szerep-hozzárendelések módosításaira érvényes. Vonatkozik továbbá az összes csapatterületre és azok egyéni beállításaira.",
	'ProjectAreaEditorHTML_20': "Összes megjelenítése",
	'ProjectAreaEditorHTML_21': "Elérhető folyamatsablonok:",
	'ProjectAreaEditorHTML_22': "Szűrés területi beállítás szerint:",
	'ProjectAreaEditorHTML_23': "Összegzés:",
	'ProjectAreaEditorHTML_24': "Területi beállítás:",
	'ProjectAreaEditorHTML_25': "Leírás:",
	'ProjectAreaEditorHTML_26': "Kevesebb megjelenítése",
	'ProjectAreaEditorHTML_LinkDescription': "A hivatkozások a projektterület és a szolgáltatók, mint például más kiszolgálókon lévő projektterületek közötti viszonyokat képviselik. A hivatkozás típusa tükrözi a szolgáltató által a projekt számára elérhetővé tett szolgáltatás természetét. A hivatkozások létesítése a projektterülethez lehetővé teszi a jelenlegi projektterületen lévő termékek és a szolgáltató által elérhetővé tett termékek összekapcsolását.",
	'ProjectAreaEditorHTML_LinkAddButton': "Hozzáadás...",
	'ProjectAreaEditorHTML_Links': "Hivatkozások",
	'ProjectAreaEditorHTML_Timeline': "Időbeosztás:",
	'ProjectAreaManagementPage_1': "Projektterületek kezelése",
	'ProjectAreaManagementPage_2': "Aktív projektterületek",
	'ProjectAreaManagementPage_3': "Archivált projektterületek",
	'ProjectAreaManagementPage_4': "Projektterület szerkesztése",
	'ProjectAreaManagementPage_5': "Archivált projektterület szerkesztése",
	'ProjectAreaManagementPage_6': "Csapatterület szerkesztése",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: hiányzó 'args.action' kötelező paraméter",
	'ProjectAreaManagementPage_9': "Felhasználók a projektterületen",
	'ProjectAreaManagementPage_10': "Frissítés",
	'TeamAreaEditor_2': "Betöltés...",
	'TeamAreaEditor_3': "Betöltés...",
	'TeamAreaEditor_4': "Csapat neve",
	'TeamAreaEditor_5': "Valóban el kívánja hagyni ezt az oldalt? \n\nA csapatterület-szerkesztő nem mentett módosításokat tartalmaz. Ha folytatja, akkor a módosítások el fognak veszni. \n\nA folytatáshoz kattintson az OK gombra, ha a jelenlegi oldalon szeretne maradni, akkor kattintson a Mégse gombra.",
	'TeamAreaEditor_6': "A csapatterület-szerkesztő nem mentett módosításokat tartalmaz. Ha folytatja, akkor a módosítások el fognak veszni.",
	'TeamAreaEditor_7': "Hiba a csapatterület adatainak lehívásakor.",
	'TeamAreaEditor_8': "Csapatterület neve",
	'TeamAreaEditor_11': "Név",
	'TeamAreaEditor_12': "Folyamatszerepek",
	'TeamAreaEditor_13': "E-mail cím",
	'TeamAreaEditor_14': "Folyamatszerepek",
	'TeamAreaEditor_15': "Eltávolítás",
	'TeamAreaEditor_16': "Folyamatszerepek szerkesztése",
	'TeamAreaEditor_17': "[nincs]",
	'TeamAreaEditor_18': "Válasszon ki előbb egy folyamat hierarchiát",
	'TeamAreaEditor_19': "Hiba a szülő projektterület időbeosztásainak lehívásakor.",
	'TeamAreaEditor_20': "Hiba a szülő csapatterület időbeosztásának lehívásakor.",
	'TeamAreaEditor_21': "Ehhez az időbeosztáshoz nincs megadva leírás",
	'TeamAreaEditor_22': "A kiválasztott projektterülethez nincsenek társítva időbeosztások.",
	'TeamAreaEditor_23': "(Új csapatterület)",
	'TeamAreaEditor_24': "Archivált projektterületek",
	'TeamAreaEditor_25': "Aktív projektterületek",
	'TeamAreaEditor_26': "A mentés folyamatban van...",
	'TeamAreaEditor_27': "A csapatterület nevét meg kell adni",
	'TeamAreaEditor_28': "Ki kell választania egy folyamat hierarchiát",
	'TeamAreaEditor_29': "A csapatterület létrehozása sikerült",
	'TeamAreaEditor_30': "A csapatterület mentése sikerült",
	'TeamAreaEditor_31': "A csapatterület mentése meghiúsult.",
	'TeamAreaEditor_32': "A frissítés elveti az összes végrehajtott módosítást. Folytatja?",
	'TeamAreaEditor_33': "Visszatérés a Projektek és csapatok kezelése oldalra",
	'TeamAreaEditor_ErrorNoReadAccess': "Nem kapta meg a csapatterület eléréséhez szükséges olvasási engedélyeket.",
	'TeamAreaEditorHTML_1': "Frissítés",
	'TeamAreaEditorHTML_2': "Mentés",
	'TeamAreaEditorHTML_3': "Csapat létrehozása...",
	'TeamAreaEditorHTML_4': "Csapatterület hierarchia",
	'TeamAreaEditorHTML_5': "Részletek",
	'TeamAreaEditorHTML_6': "Összegzés:",
	'TeamAreaEditorHTML_7': "Összes megjelenítése",
	'TeamAreaEditorHTML_8': "Kevesebb megjelenítése",
	'TeamAreaEditorHTML_9': "Leírás:",
	'TeamAreaEditorHTML_10': "Összes megjelenítése",
	'TeamAreaEditorHTML_11': "Kevesebb megjelenítése",
	'TeamAreaEditorHTML_12': "Időbeosztás",
	'TeamAreaEditorHTML_13': "Hozzáadás...",
	'TeamAreaEditorHTML_14': "A szerepek meghatározzák a felhasználók engedélyeit, valamint a csapatműveletekhez futtatott előfeltételeket és követő tevékenységeket. Az alábbi szabály-hozzárendelések az összes leszármazott csapatterületen is érvényesek. Ha nincs másképp beállítva, akkor a lerakatban lévő összes felhasználó az 'alapértelmezett' szereppel rendelkezik.",
	'TeamAreaEditorHTML_15': "Összes megjelenítése",
	'TeamAreaEditorHTML_16': "Kevesebb megjelenítése",
	'TeamAreaEditorHTML_17': "Hozzáadás...",
	'TeamAreaEditorHTML_18': "Adminisztrátorok",
	'TeamAreaEditorHTML_19': "Ha nem rendelkezik a szükséges engedélyekkel, akkor lépjen kapcsolatba az alábbi adminisztrátorok egyikével. Megjegyzés: a projekt adminisztrátoroknak akkor is van jogosultságuk módosítani egy projektterületet, ha nincsenek kiosztva kifejezetten módosítási engedélyek. Ez a jogosultság csak csak a folyamat specifikációk, csapatterület-tagságok, és szerep-hozzárendelések módosításaira érvényes. Vonatkozik továbbá az összes leszármazott csapatterületre és azok egyéni beállításaira.",
	'TeamAreaEditorHTML_20': "Összes megjelenítése",
	'TeamAreaEditorHTML_21': "Kevesebb megjelenítése",
	'TeamAreaEditorHTML_22': "Tagok",
	'TeamInvitationDialogHTML_1': "Új tagok lettek hozzáadva a csapathoz.",
	'TeamInvitationDialogHTML_2': "Válassza ki a tagokat, akiknek csapatmeghívó e-mail üzenetet kell kapniuk.",
	'TeamInvitationDialogHTML_3': "Összes kijelölése",
	'TeamInvitationDialogHTML_4': "Kijelölések megszüntetése",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Mégse",
	'Timeline_DecoratorText': "[Projekt időbeosztás]"
})



