// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Není definována žádná sestava",
	'msgMissingReportID': "Není zadána hodnota předvolby ID sestavy",
	'msgReportLoadingFailed': "Načtení sestavy se nezdařilo",
	'msgError': "[Chyba] ${0}",
	'msgWarning': "[Varování] ${0}",
	'msgUnconfiguredReport': "Tato sestava není konfigurována.",
	'msgReportNotDeployed': "Sestava s ID '${0}' není implementována do oblasti projektu '${1}'.",
	'msgReportNotDeployed2': "Sestava s ID '${0}' není implementována do vybrané oblasti projektu. Vyberte jinou oblast projektu.",
	'msgReadPermissionError': "Nemáte oprávnění ke čtení přidružených dat.",
	'msgWhitelistError': "Nezdařilo se načíst oblasti projektu, do kterých je implementována tato sestava.",
	'msgPreferenceLoadingFailure': "[Načítání se nezdařilo]",
	'msgQueryMismatchError': "Bylo rozpoznáno ID dotazu sestavy.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Klepnutím <0>zde<\/0> provedete konfiguraci této sestavy.",
	'msgActionReportNotDeployed': "Sestava s ID '${0}' není implementována do oblasti projektu '${1}'. Klepnutím <0>zde<\/0> vyberete jinou oblast projektu.",

	// General Status Messages
	
	'msgAll': "Vše",
	'msgYes': "Ano",
	'msgNo': "Ne",
	'msgMyTeamAreas': "Oblasti mého týmu",
	'msgCurrentIteration': "Aktuální iterace",
	'msgLoading': "Načítání...",
	'msgProjectArea': "Oblast projektu",
	'msgUndefined': "Nedefinováno",
	
	// Parameters Control Area
	
	'msgShowParameters': "Zobrazit parametry",
	'msgHideParameters': "Skrýt parametry",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Storno",
	'msgPreview': "Náhled",
	'msgPreviewLabel': "Náhled:",
	'msgSelectProject': "Nejdříve vyberte projekt.",
	'msgReportParamMissing': "Chybí povinný parametr: ${0}",
	'msgNoParametersSelected': "Nebyly vybrány žádné parametry",
	'msgReportParameterLoadingFailed': "Nezdařilo se načíst parametry sestavy.",
	'msgQuerySaveFailed': "Nezdařilo se uložit dotaz sestavy.",
	'msgInvalidQueryUUID': "Bylo rozpoznáno neplatné UUID dotazu sestavy",
	'msgNoQuerySpecified': "Nebyl vybrán žádný dotaz"
	
})

