// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "Status",
	'attributeSeverity': "Istotność",
	'attributeFoundIn': "Znaleziono w",
	'attributeFiledAgainst': "Utworzone dla",
	'attributeResolution': "Rozstrzygnięcie",
	'attributeOwnedBy':  "Należy do", 
	'attributePriority': "Priorytet",
	'attributePlannedFor': "Zaplanowano dla",
	'attributeDescription':  "Opis", 
	'attributeNewComment':  "Nowy komentarz",
	'busyCopying': "Kopiowanie...",  
	'busyLoading': "Ładowanie...",
	'busyLoadingWorkItem': "Ładowanie elementu pracy ${0}...",
	'busyLoadingApprovals': "Ładowanie zatwierdzeń",
	'busyMoving': "Przenoszenie...",
	'busyProgress': "Postęp",
	'busySaving': "Zapisywanie...",
	'busyWorking': "Praca...",
	'busyRunningSearch': "Wykonywanie wyszukiwania...",
	'busyUploading': "Przesyłanie...",
	'busyEditingWorkItem': "Edycja elementu pracy", 
	'buttonAdd': "Dodaj",
	'buttonAddPrompt': "Dodaj...",
	'buttonAddApprovers': "Dodaj zatwierdzających...",
	'buttonBackToCurrentQuery': "Powrót do bieżącego zapytania",
	'buttonBackToItem': "Wróć do ${0}",
	'buttonCancel': "Anuluj",
	'buttonClose': "Zamknij",
	'buttonCreateWorkItem': "Utwórz element pracy",
	'buttonCreateQuery': "Utwórz zapytanie",
	'buttonForwardToItem': "Prześlij do ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Wstecz",
	'buttonRefresh': "Odśwież",
	'buttonSave': "Zapisz",
	'buttonSaveAndClose': "Zapisz i zamknij",
	'buttonNew': "Nowe",
	'buttonNewComment': "Nowy komentarz",
	'buttonNext': "Dalej",
	'buttonAddLink': "Dodaj odsyłacz: ${0}",
	'defaultOverviewTabTitle': "Przegląd", 
	'defaultGenericTabTitlePrefix': "Karta ${0}" ,
	'defaultTypeLabel': "Element pracy",
	'dialogTitleSelectMoveCopy': "Przenieś lub kopiuj ${0}",
	'dialogTitleSelectUrl': "Wprowadź odsyłacz do pokrewnego artefaktu",
	'dialogTitleSelectWorkItem': "Wybór elementu pracy",
	'dialogTitleSelectWorkItems': "Wybór elementów pracy",
	'dialogTitleSelectWorkItem2': " - Wybór elementu pracy",
	'dialogTitleSelectWorkItems2': " - Wybór elementów pracy",
	'errorAttachmentUpload': "Błąd przesyłania pliku: ${0}",
	'errorAttachmentUploadFailed': "Przesyłanie nie powiodło się. Odpowiedź: ${0}",
	'errorAttachmentServerNotResponding': "Przesyłanie pliku nie powiodło się:\nSerwer lub usługa przesyłania plików nie odpowiada,\npodano niepoprawną pełną nazwę,\nupłynął limit czasu sesji\nlub wystąpił inny błąd.",
	'errorConsoleDetails': "*** Błąd: ${0} | Szczegóły: ${1}",
	'errorFetchStoreDetails': "Błąd podczas pobierania lub zapisywania ${0} | Szczegóły: ${1}",
	'errorCreatingTab': "Błąd tworzenia karty: ${0}",
	'errorCreatingWorkItemSet': "Błąd podczas tworzenia zestawu elementów pracy na podstawie szablonu ${0}. Elementy pracy nie zostały utworzone. Szczegóły: ${1}", // template name
	'errorCreatingNewWorkItem': "Błąd tworzenia nowego elementu pracy",
	'errorCouldNotLoadWorkItem':  "Nie można załadować elementu pracy",
	'errorNoDefaultWorkItemType': "Nie zdefiniowano domyślnego typu elementu pracy. Wybierz typ za pomocą przycisku Utwórz element pracy.",
	'errorEditingQuery': "Błąd podczas edytowania zapytania",
	'errorFetchingSearchResults': "Błąd podczas uruchamiania zapytania do wyszukania",
	'errorFailedToLoadEditableLinkTypes': "Błąd podczas ładowania dostępnych typów połączeń. Dodawanie połączeń jest wyłączone. Skontaktuj się z administratorem projektu.",	
	'errorFailedToLoadServiceDocument': "Wystąpiły problemy podczas ładowania dokumentu usługi zawierającego informacje elementu wyboru. ${0}",
	'errorFileSizeExceedsMaximumAllowed': "Wielkość przesyłanego pliku przekracza maksymalną dozwoloną wielkość pliku: ${0} B.",
	'errorFetchingWorkItemProperties': "Błąd podczas ładowania właściwości dotyczących edycji elementu pracy",
	'errorRunningQuery': "Błąd podczas uruchamiania zapytania",
	'errorFetchingSortOrderDefaults': "Błąd podczas pobierania wartości domyślnych porządku sortowania",
	'errorFetchingItemTypes': "Błąd podczas pobierania typów elementów pracy",
	'errorFetchingServerTime': 	"Błąd podczas pobierania czasu serwera: ${0}",
	'errorFetchingOwners': "Wystąpił problem podczas próby pobrania właścicieli.",
	'errorGettingAttributeValue': "Błąd pobierania wartości atrybutu: ${0}",
	'errorInvalidFetchSimpleInputSelector': "Niepoprawny element fetchSimpleInputSelector: ${0}",
	'errorInvalidRegex': "Niepoprawne wyrażenie regularne: ${0}",
	'errorInvalidURI': "Niepoprawny identyfikator URI: ${0}",
	'errorInUpdateRefreshTimestamp': "Błąd w elemencie updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Błąd podczas ładowania czasu serwera",
	'errorLoadingHistory':"Błąd podczas ładowania historii.",
	'errorLoadingProperties': "Błąd podczas ładowania właściwości dotyczących edycji elementu pracy",
	'errorLoadingPresentation': "Błąd podczas ładowania prezentacji na potrzeby edycji elementu pracy",
	'errorLoadingQuickInformation': "Błąd podczas ładowania prezentacji szybkich informacji na potrzeby edycji elementu pracy",
	'errorLoadingSimpleInfo': "Błąd podczas ładowania prostych informacji (${0}) na potrzeby edycji elementu pracy",
	'errorOnlyOneProjectArea': "Istnieje tylko jeden obszar projektu, więc przenoszenie i kopiowanie nie jest dostępne.",
	'errorOpeningWorkItem': "Wystąpił błąd podczas otwierania elementu pracy.",
	'errorOpeningWorkItemWithMessage': "Błąd podczas otwierania elementu pracy. ${0}",
	'errorOpeningWorkItemMessage': "Identyfikator elementu pracy musi być dodatnią liczbą całkowitą (widoczne ${0})",
	'errorPartNotSupportedInSlot': "Część \"${0}\" nie jest obsługiwana w gnieździe \"${1}\". Prezentacja została pominięta.",
	'errorProcessAlreadySelected': "Element o nazwie ${0} znajduje się już na liście. Wybór zostanie zignorowany.",
	'errorRunningDefaultQuery': "Błąd podczas uruchamiania domyślnego zapytania",
	'errorRunningSavedQuery': "Błąd podczas uruchamiania zapisanego zapytania",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Nie można skonstruować wyszukiwania potencjalnych duplikatów.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Brak argumentu: Wyszukiwanie potencjalnych duplikatów musi zawierać identyfikator elementu, podsumowanie lub treść.",
	'errorServerNotResponding': "Serwer nie odpowiada lub przed zakończeniem operacji nastąpiła zmiana strony.\n"
							+ "Sprawdź, czy serwer działa i czy nawiązane jest połączenie z serwerem,\n" 
							+ "a następnie spróbuj wykonać ponownie działanie lub odśwież stronę.",
	'errorStoringInOperationSoCancel': "Błąd podczas zapisywania elementu ${0}. Zapisz ręcznie lub odśwież element pracy, a następnie spróbuj ponownie. Operacja została zatrzymana.\nSzczegóły: ${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "Błąd podczas odświeżania po zapisywaniu elementu ${0}. Zapisz ręcznie element pracy, a następnie spróbuj ponownie. Operacja została zatrzymana.\nSzczegóły: ${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: nieznany typ naciśniętych klawiszy: ${0}",
	'errorUnknownDetails': "Wystąpił błąd. Sprawdź, czy działa serwer oraz czy nawiązane jest połączenie z serwerem, a następnie spróbuj wykonać ponownie działanie lub odśwież stronę.",
	'errorUnhelpful':  "Wystąpił błąd, który nie spowodował utworzenia komunikatu pomocniczego.",
	'errorNoPermissions':  "Niewystarczające uprawnienia, do uzyskania dostępu do tego elementu pracy.",
	'headingApprovals': "Zatwierdzenia",
	'headingRecentlyViewed': "Ostatnio przeglądane",
	'headingUnsavedWork': "Niezapisana praca",
	'headingMyQueries': "Moje zapytania",
	'headingSharedQueries': "Zapytania współużytkowane",
	'labelAllOpenWorkItems': "Wszystkie nierozstrzygnięte elementy pracy",
	'labelAllWorkItems': "Wszystkie elementy pracy",
	'labelApprovalApproved': "Zatwierdzono",
	'labelApprovalPending': "Oczekiwanie",
	'labelApprovalRejected': "Odrzucono",
	'labelApprovals': "Zatwierdzenia",
	'labelAttachments': "Załączniki",
	'labelAttachmentCancelUpload': "Anuluj przesyłanie",
	'labelAttachmentAddFile': "Dodaj plik:",
	'labelBytes': "${0} B",
	'labelCorrection': "Poprawka:",
	'labelCopy': "Kopiuj",
	'labelCreatedBy':  "Utworzone&nbsp;przez",
	'labelCreateButtonText': "Utwórz",
	'labelCreateFromTemplate': "Utwórz na podstawie szablonu",
	'labelCreateTemplateInstance': "Utwórz zestaw elementów pracy",
	'labelCurrentQuery': "Bieżące zapytanie: ",
	'labelCurrentWorkItem': "Bieżący element pracy: ",
	'labelDate': "Data",
	'labelDateMinuteAgo': "1 min temu",
	'labelDateMinutesAgo': "${0} min temu",
	'labelDateHourAgo': "1 godz. temu",
	'labelDateHoursAgo': "${0} godz. temu",
	'labelDateYesterday': "Wczoraj",
	'labelDateDaysAgo': "${0} dni temu",
	'labelDateLastWeek': "W ubiegłym tygodniu",
	'labelDescription': "Opis",
	'labelDescriptionPlus': "Opis ${0}",
	'labelDue': "Termin zakończenia",
	'labelDuplicateOf': "Duplikat",	
	'labelEnterSearchString': "Użyj identyfikatora elementu pracy lub słów zawartych w tekście:",
	'labelID': "Identyfikator",
	'labelIn': " w ",
	'labelItemsChanged': "Zmienione elementy:",
	"labelValue" : "${0}: ",
	'labelKBytes': "${0} kB",
	'labelLink': "Dowiązanie",
	'labelListOfUsers': "Użytkownicy",
	'labelListOfProcessAreas': "Obszary procesu",
	'labelListOfProjectAreas': "Obszary projektu",
	'labelListOfTeamAreas': "Obszary zespołów",
	'labelListOfWorkItems': "Elementy pracy",
	'labelListOfSubscribers': "Subskrybenci",
	'labelListOfItems': "Elementy",
	'labelListNoItemsDefault': "Brak elementów.",
	'labelListNoItems': "Brak ${0}.",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "Załadowano: ${0}",
	'labelMatching': "Zgodne elementy pracy:",
	'labelMore': "Więcej...",
	'labelMoveCopy': "Przenieś lub kopiuj",
	'labelMove': "Przenieś",
	'labelName': "Nazwa",
	'labelNameSummary': "${0}: ${1}",  // {Defect 123}: {summary text}
	'labelNew': "Nowy",
	'labelNewQuery': "Nowe zapytanie",
	'labelNone': "Brak",
	'labelNoAttachments': "Brak załączników.",
	'labelNoEditorPresentationForThisType': "Nie zdefiniowano prezentacji wstawianego edytora dla tego typu elementu pracy. Skontaktuj się z administratorem projektu.",
	'labelNoDescription': "Brak opisu.",
	'labelNoCommentContent': "Brak treści komentarza.",
	'labelNoHistory': "Brak historii.",
	'labelNoLinks': "Brak odsyłaczy.",
	'labelNoTemplates': "Brak szablonów.",
	'labelNotAvailable': "Niedostępne",
	'labelNow': "Teraz",
	'labelNotResolved': "Nierozstrzygnięte",
	'labelPotentialDuplicates': "Potencjalne duplikaty",
	'labelProjectArea' : "Obszar projektu",
	'labelQuery': "Zapytanie",
	'labelQuickInformation': "Szybkie informacje",
	'labelRelated': "Pokrewne",
	'labelRecentlyViewedExcluding': "Ostatnio przeglądane elementy pracy z wyjątkiem ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Ostatnio przeglądane elementy pracy z wyjątkiem tego elementu pracy:",
	'labelRecentlyViewed': "Ostatnio przeglądane elementy pracy:",
	'labelRequired': "* ",
	'labelSimpleQuery': "Proste zapytanie",
	'labelSaved': "Zapisano: ${0}",
	'labelShowTemplate': "Pokaż szablon",
	'labelSize': "Wielkość",
	'labelSummary': "Podsumowanie: ",
	'labelSubscriptions': "Subskrypcje",
	'labelState': "Stan",
	'labelStoredInRepository': "Zapisane w repozytorium",
	'labelProjectAreaAttribute': "Obszar projektu",
	'labelResourceUrl': "Adres URL zasobu",
	'labelResourceComment': "Komentarz",
	'labelRevertTypeChange': "Cofnij zmianę typu", // allow undo when the new type does not show type
	'labelTeamAreaAttribute': "Obszar zespołu",
	'labelTemplate': "Szablon",
	'labelTemplates': "Szablony",
	'labelType': "Typ",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "Typ",
	'labelUnknownError': "Nieznany",
	'labelUnknown': "Nieznany",
	'labelUnknownItem': "Nieznany element",
	'labelUnassigned': "Nieprzypisany",
	'labelUnnamed': "Bez nazwy",
	'labelWorkItem': "Element pracy",
	'labelWorkItemSet': "Zestaw elementów pracy",
	'labelWorkItemSetFromTemplate': "Zestaw elementów pracy na podstawie szablonu ${0}", // template name
	'msgLogProcessingItems': "Przetwarzanie następującej liczby elementów: ${0}...",
	'msgLogAttributeUpdateCompleteSuccess': "Zakończono aktualizowanie atrybutów.",
	'msgLogAttributeUpdateCompleteWithFailures': "Aktualizowanie atrybutów zakończono z błędami.",
	'msgLogAttributeUpdateFailureError': "*Błąd* ${0}: ${1} Szczegóły: ${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*Ostrzeżenie* ${0}: ${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "Aktualizacja atrybutów nie powiodła się dla: ${0}. ${1}",
	'msgLogOperationCompleteSuccess': "Operacja została zakończona. Zaktualizowano następującą liczbę elementów: ${0}.",
	'msgLogOperationEnded': "Zakończono przetwarzanie.",
	'msgLogOperationCancelled': "Anulowano przetwarzanie.",
	'msgLogOperationFailed': "Operacja nie powiodła się. Szczegóły: ${0}",
	'msgLogUpdatingFetching': "Aktualizowanie elementu pracy ${0} - Pobieranie",
	'msgLogUpdatingFromCache': "Aktualizowanie elementu pracy ${0} - Znaleziono w pamięci podręcznej",
	'msgLogUpdatingStoring': "Zapisywanie elementu pracy ${0} - Zapisywanie",
	'msgLogUpdatingRefreshing': "Odświeżanie elementu pracy ${0} - Odświeżanie",
	'msgLogUpdatingRefreshingStart': "Odświeżanie otwartych elementów pracy...",
	'msgLogRefreshComplete': "Odświeżanie zostało zakończone.",
	'msgLogUpdateComplete': "Aktualizacja została zakończona: ${0}",
	'msgLogSaveComplete': "Zapisywanie zostało zakończone: ${0}",
	'msgLogErrorInvalidId': "Znaleziono niepoprawny identyfikator: ${0}. Operacja została zakończona.",
	'msgLogErrorFetching': "Pobieranie elementu pracy ${0} nie powiodło się",
	'msgLogErrorStoring': "Zapisywanie elementu pracy ${0} nie powiodło się",
	'msgLogErrorRefreshing': "Odświeżanie elementu ${0} nie powiodło się.",
	'msgApprovalApproved': "Zatwierdzono ${0}",
	'msgApprovalPending': "Oczekujące: ${0}", 
	'msgApprovalRejected': "Odrzucono ${0}",
	'msgApprovalCount': "Zatwierdzenia (${0})",
	'msgApprovalNameValidation': "Nazwa nie może pusta ani dłuższa niż 250 znaków<BR>i musi być unikalna w obrębie elementu pracy.<br>Aby ponownie wygenerować nazwę domyślną, pozostaw nazwę pustą i naciśnij klawisz TAB.",
	'msgAttachmentAlreadyAdded': "Załącznik o podanej nazwie pliku już istnieje.\n(${0})",
	'msgAttachmentUploadError': "Wystąpił błąd podczas przesyłania pliku.\nSerwer lub usługa przesyłania pliku nie odpowiada,\lub udostępniono niepoprawną pełną nazwę pliku.",
	'msgAttachmentNotLoggedIn': "Zaloguj się, aby dodać lub usunąć załączniki.",
	'msgApproval': "Zatwierdzenie",
	'msgNoApprovals': "Brak zatwierdzeń",
	'msgAddDuplicateOfLink': "Dodaj odsyłacz \"Duplikat\".",
	'msgAddDuplicateOfLinkDetails': "Kliknij, aby utworzyć odsyłacz do elementu pracy \"Duplikat\".",
	'msgBackgroundOperationStopped': "Operacja aktualizacji wielu elementów pracy została zatrzymana.",
	'msgError': "Błąd!",
	'msgAnErrorOccured': "Wystąpił błąd.",
	'msgClickToCreate': "Kliknij, aby utworzyć ${0}, lub użyj listy rozwijanej, aby wybrać typ do utworzenia.",
	'msgClickToCreateDefault': "Kliknij, aby utworzyć element pracy, lub użyj listy rozwijanej do wybrania typu do utworzenia.",
	'msgConfirmingSaveAll': "Należy zapisać wszystkie niezapisane elementy pracy. Potwierdzanie zapisania następującej liczby elementów: ${0}.",
	'msgDefaultEMailSubject': "Informacje o tym elemencie pracy...",
	'msgDurationValidation': "Wprowadź spędzony czas, np.<BR>\"1t 2d 3g 4m\", jednostką domyślną jest \"g\".",
	'msgEstimateValidation': "Wprowadź szacunkowy czas, np.<BR>\"1t 2d 3g 4m\", jednostką domyślną jest \"g\".",
	'msgHistoryChangeBy': "Zmienione przez ${0} (${1})",
	'msgInfosMore': "${0} (plus jeszcze ${1}, kliknij, aby wyświetlić)",
	'msgLinkCannotReferenceItself': "Element pracy nie może być odsyłaczem do samego siebie. Wybrany element pracy został pominięty.",
	'msgNoSuchWorkItem': "Element pracy ${0} nie istnieje. Szukaj innego numeru elementu pracy.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "Obszar projektu dla tego elementu pracy został zarchiwizowany.",
	'msgProjectAreaIsDifferent': "Obszar projektu dla tego elementu pracy (${0}) jest inny niż kontekst obszaru projektu wybrany dla strony (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Wyświetlona strona ma kontekst obszaru projektu wybrany za pomocą rozwijanej listy wyboru wyświetlanej w nagłówku. " +
	     		"Elementy pracy w innych obszarach projektów mogą być wyświetlane i edytowane, ale niektóre działania, np. wybieranie połączonych elementów pracy, domyślnie dotyczą obszaru projektu strony. " +
	     		"Obszar projektu strony można zmienić za pomocą listy wyboru w nagłówku, ale spowoduje to odświeżenie strony i zresetowanie widoku do strony powitania.",
	'msgQueryNotFound': "Zapytanie nie istnieje",
	'msgQueryNoDefaultQueryFound': "Nie znaleziono domyślnego zapytania",
	'msgRemoveDuplicateOfLink': "Usuń odsyłacz \"Duplikat\".",
	'msgRemoveDuplicateOfLinkDetails': "Usuń odsyłacz \"Duplikat\". Przed przypisaniem duplikatu może zajść konieczność zapisania lub ponownego otwarcia.",
	'msgResolutionChangedToDuplicate': "Rozstrzygnięcie zostało zmienione na Duplikat, ponieważ dodano odsyłacz Duplikat.",
	'msgResolutionChangedToDuplicateDetails': "Zapisz element pracy jako duplikat lub usuń odsyłacz Duplikat i zmień rozstrzygnięcie.",
	'msgResolutionSet': "Element pracy ma odsyłacz Duplikat, więc rozstrzygnięcie zostało zmienione na Duplikat. Aby zmienić status lub rozstrzygnięcie, najpierw usuń odsyłacz Duplikat.",
	'msgResults': "Liczba wyników: ${0}",
	'msgSearchResultsOpen': "Wyniki wyszukiwania dla ${0} w otwartych elementach pracy", 
	'msgSearchResults': "Wyniki wyszukiwania dla ${0}",
	'msgSaveAllComplete': "Zakończono operacje zapisywania.",
	'msgSaveCancelledDueToUpload': "Zapis został anulowany.",
	'msgSaveCancelledDueToUploadDetails': "Operacja zapisywania została anulowania ze względu na trwające przesyłanie.",
	'msgStartingSaveAllOperation': "Zapisywanie następującej liczby elementów ${0}...",
	'msgStartingBulkUpdateOperation': "Aktualizowanie elementów (liczba elementów: ${0})...",
	'msgTypeChange':"Typ elementu pracy uległ zmianie. Kliknij tutaj, aby załadować prezentację wybranego typu.",
	'msgValueNotValid': "Wartość nie jest poprawna.",
	'msgWelcomeText': "Aby rozpocząć, " +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='Tworzenie nowego elementu pracy domyślnego typu'>utwórz nowy element pracy<\/a>, " +
					"<a href='${1}' title='Tworzenie nowego zapytania'>utwórz nowe zapytanie<\/a>" +
 					", wyszukaj element pracy lub przejrzyj istniejące elementy pracy, wybierając zapytanie w lewym panelu.",
	'msgWelcomeToWorkItems': "Witamy w elementach pracy",
	'noPickerProvided': "Projekt ${0} nie udostępnia okna dialogowego wyboru.",
	'operationOpeningNewWorkItem': "Otwieranie nowego elementu pracy",
	'operationOpeningQuery': "Otwieranie zapytania",	
	'operationLoadingTypeDefinition': "Ładowanie definicji typu",
	'operationRunningDefaultQuery': "Uruchamianie domyślnego zapytania",
	'operationRunningQuery': "Uruchamianie zapytania",
	'operationRunningQueryNamed': "Uruchamianie zapytania ${0}",
	'operationOpeningWorkItem': "Otwieranie elementu pracy ${0}",
	'optionSaveToEnable': "Zapisz w aktywowanych",
	'optionNotAvailable': "Niedostępne",
	'optionPlusMore': "(plus jeszcze ${0})",
	'optionShowAll': "(Pokaż wszystko)",
	'pageTitleNewWorkItem': "Nowy element pracy",
	'pageTitleQuery': "Elementy pracy: ${0}",
	'pageTitleWorkItem': "Element pracy",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Ładowanie załącznika w toku.\nKliknij przycisk OK, aby zapisać mimo wszystko, lub przycisk Anuluj, aby anulować zapisywanie.\nŁadowanie może zostać zakończone przed zamknięciem tego komunikatu.\n\nCzy zatrzymać będące w toku ładowanie załącznika i zapisać?",
	'promptAttachmentUploadSizeEmptyConfirm': "Załadowany plik jest pusty (wielkość=0). Czy dołączyć pusty plik?\nNazwa pliku: ${0}",
	'promptConfirmSaveAll': "Należy zapisać wszystkie niezapisane elementy pracy. Czy zapisać następującą liczbę elementów: ${0}?",
	'promptEnterRelatedUri': "Wprowadź identyfikator URI pokrewnego artefaktu.",
    'promptCancelWorkItemEdit': "Anulowanie spowoduje utratę niezapisanych zmian. Czy anulować?",
    'promptCloseWorkItemEdit': "Zamknięcie spowoduje utratę niezapisanych zmian. Czy zamknąć?",
	'promptLogInOrCancelWorkItemEdit': "Aby edytować lub tworzyć elementy pracy, należy być zalogowanym.\nNaciśnij przycisk OK, aby zalogować się, lub przycisk Anuluj, aby odświeżyć.",
	'promptNavigateAway': "Czy na pewno wyjść z tej strony? Istnieją niezapisane zmiany.${0}\nZmienianie stron jest możliwe, ale należy pamiętać, aby wrócić na stronę Elementy pracy w celu zakończenia niezapisanej pracy.\n\nKliknij przycisk OK, aby kontynuować, lub przycisk Anuluj, aby pozostać na bieżącej stronie.",
	'promptResetContinue': "Resetowanie spowoduje utratę zmian. Czy kontynuować działanie resetowania?",
	'promptResetLostChangesContinue': "Resetowanie spowoduje utratę zmian z wyjątkiem niezapisanego komentarza.\nNiezapisany komentarz nie zostanie usunięty, ale aby dodać go do elementu pracy, należy zapisać komentarz po wykonaniu działania odświeżania.\n\nCzy kontynuować działanie resetowania?",
	'promptRefreshContinue': "Odświeżenie spowoduje utratę zmian. Czy kontynuować działanie odświeżania?",
	'promptRefreshLostChangesContinue':"Odświeżenie spowoduje utratę zmian z wyjątkiem niezapisanego komentarza.\nNiezapisany komentarz nie zostanie usunięty, ale aby dodać go do elementu pracy, należy zapisać komentarz po wykonaniu działania odświeżania.\n\nCzy kontynuować działanie odświeżania?",
	'promptSelectProjectArea':"Wybrano obszar zespołu. Wybierz obszar projektu.",
	'promptSelectTeamArea':"Wybrano obszar projektu. Wybierz obszar zespołu.",
	'promptSave': "Czy zapisać ${0}?",
	'promptUnsavedWorkItems': "Istnieje niezapisana praca na stronie Elementy pracy.",
	'titleApprovalDelete': "Usuń to zatwierdzenie z elementu pracy",
	'titleApprovalRestore': "Odtwórz to usunięte zatwierdzenie",
	'titleApproverDelete': "Usuń tego zatwierdzającego z zatwierdzenia",
	'titleApproverRestore': "Odtwórz tego usuniętego zatwierdzającego",
	'titleAttachmentDelete': "Usuń załącznik",
	'titleAttachmentRestore':"Odtwórz usunięty załącznik.",
	'titleAttachmentCancelUpload': "Anuluj przesyłanie",
	'titleCommentCollapse': "Zwiń komentarz",
	'titleCommentExpand': "Rozwiń komentarz",
	'titleCommentSendEmail': "Wyślij wiadomość e-mail do użytkownika",
	'titleCreateWorkItemSet': "Utwórz zestaw elementów pracy określony przez szablon.",
	'titleFindPotentialDuplicates': "Znajdź potencjalne duplikaty",
	'titleFileNameSizeK': "${0} (wielkość: ${1}K)", // e.g. filename (size: 123K)
	'titleItemsAdd': "Dodaj elementy",
	'titleItemRemove':"Usuń ten element z listy",
	'titleItemRestore':"Odtwórz ten usunięty element",
	'titleLinkDelete': "Usuń ten odsyłacz z elementu pracy",
	'titleLinkRestore': "Odtwórz ten usunięty odsyłacz",
	'titleMoveCopy': "Przenieś lub kopiuj element pracy do innego obszaru projektu",
	'titleNotSavedYet': "Ten element pracy nie został jeszcze zapisany.",
	'titleSelectApprovers': "Wybierz zatwierdzających",
	'titleSelectOwner': "Wybierz właściciela",
	'titleShowMostRecentQueryResults': "Pokaż najnowsze wyniki zapytania bez ponownego uruchamiania zapytania.",
	'titleRunMostRecentQueryResults': "Uruchom ponownie najnowsze zapytanie, aby wyświetlić najnowsze wyniki.",
	'titleSubscribeMe': "Subskrybuj użytkownika",
	'titleUnsubscribeMe': "Anuluj subskrypcję użytkownika",
	'titleRevertTypeChanage': "Zmień typ na pierwotny.",
	'titleRefreshWorkItem': "Odśwież wartości elementów pracy o zapisany stan.",
	'titleRequiredMarker': "Wartość jest wymagana.",
	'titleRemoveWorkItem': "Anuluj zmiany bez zapisywania i usuń element pracy z widoku",
	'titleResetWorkItem': "Zresetuj nowy element pracy do nowego domyślnego stanu.",
	'titleResetTemplate': "Zresetuj szablon do stanu początkowego.",
	'titleThisIsCurrent': "To jest bieżący element pracy.",
	'titleAWorkItem': "Element pracy",
	'titleAnUnsavedNewWorkItem': "Niezapisany nowy element pracy",
	'titleThisIsLinked': "Ten element pracy jest już połączony.",
	'workItemsNoResultsLabel': "Brak dopasowań w obszarze projektu"
})	