// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Nový ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Došlo k chybě při načítání informací formuláře.",
	cqRecord_error_retrieval_form_data:"Došlo k chybě při načítání dat záznamu.",
	cqRecord_error_commit: "Došlo k chybě při potvrzování záznamu.",
	cqRecord_error_revert: "Došlo k chybě při vrácení záznamu zpět.",
	cqRecord_error_delete: "Došlo k chybě při odstraňování záznamu.",
	cqRecord_error_duplicate: "Došlo k chybě při duplikaci záznamu.",
	cqRecord_error_unduplicate: "Došlo k chybě při odstraňování duplicitního záznamu.",
	cqRecord_error_scriptalias: "Došlo k chybě při spouštění aliasu skriptu záznamu.",
	cqRecord_error_empty_form: "Záznam nelze zobrazit. Tento typ záznamu nemá žádné rozvržení formuláře.",

	cqRecord_error_startmodify: "Tento záznam nelze upravit, protože je již upravován.",
	cqRecord_error_startbatchupdate: "Jeden z vybraných záznamů je již upravován.",
	
	batchupdate_warning_body: "Následující záznamy jsou již upravovány.<br>Nebudou do vícezáznamové aktualizace zahrnuty.", 
	batchupdate_warning_title: "Informace vícezáznamové aktualizace",
	batchupdate_records_succeeded: "Následující záznamy byly úspěšně aktualizovány:",
	batchupdate_records_failed: "Následující záznamy obsahovaly chyby a nebyly aktualizovány:",
	
	falcon: "ClearQuest: ",
	email_title: "Odeslat e-mail",
	email_dialog_body: "Klepnutím na tento odkaz otevřete e-mailového klienta.",
	email_link: "Otevřít e-mailového klienta",
	email_mail_description: "Následující odkaz bude zahrnut do těla pošty. Může být rovněž přidán jako záložka.",
	
	error_dialog_title: "Chyba",
	value_required_dialog_body: "Je třeba zadat následující pole:",
	invalid_fields_dialog_body: "Následující hodnoty polí nejsou povoleny:",
	close: "Zavřít",
	
	refresh: "Aktualizovat",
	addToFavorites: "Přidat k oblíbeným položkám ClearQuest",
	bookmarks: "Záložka",
	bookmarkLinkMsg: "Následující odkaz lze použít jako záložku na vybranou položku:",
	bookmarkHowTo: "Chcete-li tuto záložku přidat do nabídky záložek prohlížeče, klepněte pravým tlačítkem myši na výše uvedený odkaz a z kontextové nabídky vyberte volbu \'Přidat tento odkaz do záložek\'.",
	email: "E-mail",
	print: "Tisk",
	changeViewMode: "Změnit režim náhledu",
	tabMode: "Zobrazení s kartami",
	flatMode: "Pohled seznamu",
	customize: "Upravit pohled seznamu",
	
	defaultTitle: "Záznam",
	loading: "Načítání...",
	titleForBatchUpdate: "Vícezáznamová aktualizace",
	titleForStatelessRecord: "Nový záznam",
	remoteMasterd: "Řízeno vzdáleně",
	
	batchActionReplace: "Nahradit",
	batchActionPrefix: "Předpona",
	batchActionAppend: "Připojit",
	
	modify_action_label: "Upravit",
	delete_action_label: "Odstranit",
	duplicate_action_label: "Duplikovat",
	duplicate_dialog_title: "Duplikovat záznam",
	modify_action_label: "Upravit",
	apply_action_label: "Uložit",
	revert_action_label: "Storno",
	submit_action_label: "Uložit",
	cancel_action_label: "Storno",
	utilities_action_label: "Pomůcky",
	changestate_action_label: "Změnit stav",
	
	listcontrol_edit: "Upravit...",
	attachment_filename: "Název souboru",
	attachment_filesize: "Velikost souboru",
	attachment_description: "Popis",
	attachment_download: "Stáhnout",
	attachment_upload: "Přidat...",
	attachment_remove: "Odebrat",
	attachment_dlg_title: "Odeslat přílohu",
	attachment_dlg_filename: "Soubor:",
	attachment_dlg_description: "Popis:",
	attachment_dlg_ok: "Přidat", 
	attachment_dlg_cancel: "Storno", 
	history_date: "Datum",
	history_user: "Uživatel",
	history_action: "Akce",
	history_oldstate: "Původní stav",
	history_newstate: "Nový stav",
	
	table_view_title: "Zobrazení tabulky",
	table_view_customize_button: "Upravit",
	
	customize_title: "Upravit zobrazení tabulky",
	customize_ok: "OK",
	customize_cancel: "Storno",
	customize_selectall: "Vybrat vše",
	customize_deselectall: "Zrušit veškerý výběr",
	
	listBoxDialogTitle: "Upravit seznam",
	
	openRecord: "Otevřít záznam...",
	openRelatedResource: "Otevřít související záznam",
	noRelatedResources: "Žádné související záznamy",
	openURL: "Otevřít adresu URL...",
	openInNewWindow: "Otevřít v novém okně",

	permission: "Oprávnění",
	searchResult: "Výsledky hledání \"${0}\"",

	//change set related strings
	view_changeset: "Zobrazit sadu změn",
	refresh_changeset: "Aktualizovat sadu změn",
	viewVersion: "Zobrazit soubor",
	downloadVersion: "Stáhnout soubor",
	cc_loginDlgTitle: "Připojit k ClearCase",
	cc_userId: "ID uživatele:",
	cc_userPwd: "Heslo:",
	cc_nameLbl: "Název",
	cc_versionLbl: "Verze",
	cc_pathLbl: "Cesta",
	ccLoginFailureMsg: "Došlo k chybě při připojování k ClearCase",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Připojit k RequisitePro",
	noReqWebServerFound: "Není definován žádný webový server Requisite. Obraťte se na administrátora.",
	cqReqProIntegrationUnsupported: "Integrace ClearQuest - RequisitePro není podporována.",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "Integrace ClearQuest - Unified Change Management není podporována.",
	
	templateLabel: "Šablona:",
	loadTemplate: "Načíst",
	saveTemplate: "Uložit",
	removeTemplate: "Odebrat",
	templateLoadError: "Nelze načíst šablonu.",
	templateNoNameForSave: "Musíte uvést název šablony.",
	templateNoUpdateFields: "Nebyla aktualizována žádná pole.", 
	
	record_url_error: "Nelze získat adresu URL pro tento záznam",
	causedBy: "Příčina:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "Administrátor neuvedl server ClearQuest pro vytváření sestav Crystal.",
	// Messages for session expired
	sessionExpired: "Záznam nelze uložit z důvodu časové prodlevy relace.",
	sessionExpiredInstruction: "Je třeba záznam zavřít a provést akci znovu.",
	sessionExpiredTips: "Poznámka:",
	sessionExpiredTipsBody: "Chcete-li se vyhnout opakovanému psaní úprav, můžete je nejdříve zkopírovat do schránky nebo textového editoru.",

	noFormPermitted: "Tento typ záznamu nemá žádné karty formuláře, které by byl aktuální uživatel oprávněn zobrazit.",
	
	recordSaved: "Záznam uložen:",
	viewRecord: "Zobrazit záznam",
	loadingRecord: "Načítání záznamu",

	recordUpdated: "Tento záznam upravil jiný uživatel poté, co jste jej zobrazili. Záznam bude aktualizován.",
	recordDeletedSinceQueryRan: "Tento záznam byl od spuštění dotazu odstraněn.",
	recordDeletedSinceViewed: "Tento záznam odstranil jiný uživatel poté, co jste jej zobrazili. Záznam bude uzavřen.",
	warningDialogTitle: "Varování",
	confirmRemoveAttachment: "Odebrat přílohu ${0}?",
	confirmDeleteRecord: "Odstranit záznam?"
} )

