// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Uložení účastníka s ID \"${0}\" již bylo zaregistrováno.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Karta s ID ${0} již existuje. Duplicitní karta nebude vytvořena.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Chyba při načítání časových os.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Chyba při načítání typů iterací.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Chyba při načítání iterací.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Akce",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Noví členové bez přiřazených rolí procesu:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Byli přidáni noví členové bez přiřazení rolí procesu. Členové bez přiřazené role budou mít roli s oprávněním \"Každý\", které může být omezeno. Je dobrou praxí vždy přiřadit členu specifickou roli. Chcete-li přiřadit role procesu, vyberte akci Role procesu ze sloupce Akce v sekci Členové tohoto editoru.",
	'AccessControlEditor_ErrorFetchingMembers': "Chyba při načítání členů, kterým byl udělen přístup pro čtení k oblasti projektu.",
	'AccessControlEditor_NoUsersGrantedAccess': "Nyní nejsou v seznamu pro přístup žádní uživatelé.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "V seznamu pro přístup nebyly nalezeni žádní odpovídající uživatelé.",
	'AccessControlEditor_RemoveIconLabel': "Odebrat",
	'AccessControlEditor_TableControlsPrevious': "Předchozí",
	'AccessControlEditor_TableControlsNext': "Další",
	'AccessControlEditor_TableControlsOf': "z", // Note to translaters: Used in a fragement like "1-3 of 7".
	'AccessControlEditor_UserTableNameHeader': "Název",
	'AccessControlEditor_UserTableEmailHeader': "E-mail",
	'AccessControlEditor_UserTableUserIdHeader': "ID uživatele",
	'AccessControlEditor_UserTableActionsHeader': "Akce",
	'AccessControlEditorHTML_AccessControlDescription': "Konfigurujte uživatele, kteří mají mít přístup pro čtení k oblasti procesu a jejím artefaktům. Udělíte-li přístup členům hierarchie oblasti procesu, pak kdokoli, kdo přidá člena do libovolného týmu, udělí implicitně přístup k celému projektu. V zájmu přísnější kontroly udělujte přístup pouze uživatelům uvedeným v seznamu přístupu. Mějte na zřeteli, že administrátoři úložiště mají přístup vždy.",
	'AccessControlEditorHTML_AccessControlHeader': "Řízení přístupu",
	'AccessControlEditorHTML_GrantAccessLabel': "Udělit přístup pro čtení:",
	'AccessControlEditorHTML_MembersHeader': "Procházet seznam pro přístup",
	'AccessControlEditorHTML_AdminVisibility': "Nikomu (pouze administrátoři úložiště)",
	'AccessControlEditorHTML_MemberVisibility': "Členům hierarchie oblasti projektu",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Členům hierarchie oblasti projektu a uživatelům v seznamu přístupu",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Uživatelé k přidání do seznamu pro přístup",
	'AccessControlEditorHTML_PendingMembersAddLink': "Přidat...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Přidat...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Uživatelé k odebrání ze seznamu pro přístup",
	'AccessControlEditorHTML_PublicVisibility': "Každý",
	'AccessControlEditorHTML_SearchDescription': "Procházet uživatele, kteří jsou nyní v seznamu přístupu. Chcete-li získat všechny uživatele ze seznamu, nechejte pole vyhledávání prázdné. Chcete-li vyhledat specifické uživatele, zadejte jméno uživatele s volitelným zástupným znakem *.",
	'AccessControlEditorHTML_SearchButton': "Hledat",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Pouze uživatelé v seznamu pro přístup",
	'AddProjectLinkDialogHTML_HeaderDetails': "Vyberte server a poskytovatele služeb pro vytvoření propojení s vaší oblastí projektu.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Nebyla definována žádná meziserverová komunikace. Administrátoři mohou meziserverovou komunikaci definovat na stránce ${0}meziserverové komunikace${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and <\/a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "meziserverová komunikace",
	'AddProjectLinkDialogHTML_Finish': "Dokončit",
	'AddProjectLinkDialogHTML_Cancel': "Storno",
	'AddProjectLinkDialogHTML_Server': "Server:",
	'AddProjectLinkDialogHTML_Projects': "Poskytovatelé služeb:",
	'AddProjectLinkDialogHTML_Link': "Náhled odkazu:",
	'AddProjectLinkDialog_Pending': "Nevyřízené...",
	'AddProjectLinkDialog_ErrorFetchingRemote': " Problém při načítání vzdálených dat:",
	'AddProjectLinkDialog_NoErrorDetails': "Nejsou k dispozici žádné podrobnosti.",
	'AddProjectLinkDialog_NoServiceProviders': "Nejsou dostupní žádní poskytovatelé servisu",
	'AddProjectLinkDialog_NotSupportedLinkType': "Nejsou k dispozici poskytovatelé služeb pro možné typy propojení",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nejsou zadáni poskytovatelé služeb",
	'AddProjectLinkDialog_SelectServer': "Vyberte server...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Nezdařilo se načíst prostředek katalogu poskytovatelů služeb:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Nezdařilo se přečíst odpovídající prostředek katalogu poskytovatelů služeb:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Nezdařilo se přečíst prostředek kořenových služeb:",
	'AddProjectLinkDialog_FailedFriendsResource': "Nezdařilo se přečíst prostředek spřátelených prvků:",
	'DeferredLoadReadStore_NoServiceProviders': "Nejsou dostupní žádní poskytovatelé servisu",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Nejsou zadáni poskytovatelé služeb",
	'DeferredLoadReadStore_Error': "Chyba. Podrobnosti viz konzola.",
	'EditorErrorHandler_At': "v umístění ${0}", // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
	'EditorErrorHandlerHTML_ShowDetails': "Zobrazit podrobnosti",
	'EditorErrorHandlerHTML_HideDetails': "Skrýt podrobnosti",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "Titulek:",
	'ErrorTabHTML_Widget': "Modul widget:",
	'ErrorTabHTML_Error': "Chyba: ",
	'InvitationCustomizationDialog_1': "Není zadán žádný předmět e-mailu.",
	'InvitationCustomizationDialog_2': "Není zadán žádný text pozvánky.",
	'InvitationCustomizationDialogHTML_1': "Pozvánka do týmu",
	'InvitationCustomizationDialogHTML_2': "Předmět e-mailu s pozvánkou:",
	'InvitationCustomizationDialogHTML_3': "Níže následuje první odstavce pozvánky.",
	'InvitationCustomizationDialogHTML_4': "Změňte je na to, co má být v pozvánce uvedeno:",
	'InvitationCustomizationDialogHTML_5': "Vlastnosti, které budou tvořit pozvánku do týmu:",
	'InvitationCustomizationDialogHTML_6': "Zaslat e-mailem kopii pozvánky vám",
	'InvitationCustomizationDialogHTML_7': "Dokončit",
	'InvitationCustomizationDialogHTML_8': "Storno",
	'IterationDialog_CreateIterationTitle': "Vytvořit iteraci",
	'IterationDialog_EditIterationTitle': "Upravit iteraci",
	'IterationDialog_NewIterationDefaultId': "nová_iterace ",
	'IterationDialog_NewIterationDefaultName': "Nová iterace ",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialogHTML_Cancel': "Storno",
	'IterationDialogHTML_DisplayName': "Zobrazovaný název:",
	'IterationDialogHTML_EndDate': "Datum ukončení:",
	'IterationDialogHTML_Finish': "Dokončit",
	'IterationDialogHTML_Heading': "Podrobnosti časové řady",
	'IterationDialogHTML_HeaderDetails': "Konfigurovat podrobnosti iterace.",
	'IterationDialogHTML_Identifier': "Identifikátor:",
	'IterationDialogHTML_IterationTypes': "Typy iterace:",
	'IterationDialogHTML_ScheduledRelease': "Pro tuto iteraci je naplánována verze. ",
	'IterationDialogHTML_StartDate': "Datum zahájení:",
	'LinkType_Implements': "Implementuje",
	'LinkType_Implemented': "Implementováno",
	'LinkType_Validates': "Ověřuje",
	'LinkType_Validated': "Ověřovatel",
	'LinkType_Tests': "Testuje",
	'LinkType_Tested': "Testováno",
	'LinkType_RelatedTo': "Týkající se",
	'ManageArchivedProjectAreas_1': "Archivované oblasti projektu",
	'ManageArchivedProjectAreas_2': "Toto rozhraní je určeno ke správě archivovaných oblastí projektu. Chcete-li určitou oblast projektu upravit, klepněte na příslušný řádek v tabulce níže.",
	'ManageArchivedProjectAreas_3': "Název",
	'ManageArchivedProjectAreas_4': "Popis",
	'ManageArchivedProjectAreas_5': "Načítání...",
	'ManageArchivedProjectAreas_6': "Neexistují žádné archivované oblasti projektu",
	'ManageProjectAreas_1': "Aktivní oblasti projektu",
	'ManageProjectAreas_2': "Toto rozhraní se používá k vytvoření a pro aktualizaci oblastí projektu. Chcete-li vytvořit novou oblast projektu, klepněte na tlačítko \"Vytvořit oblast projektu\" níže. Chcete-li upravit stávající oblast projektu, klepněte na příslušný řádek v tabulce níže.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Název",
	'ManageProjectAreas_4': "Popis",
	'ManageProjectAreas_5': "Vytvořit oblast projektu",
	'ManageProjectAreas_6': "Načítání...",
	'ManageProjectAreas_7': "Archivovat oblast projektu",
	'ManageProjectAreas_8': "Opravdu chcete archivovat tuto oblast projektu a všechny podřízené oblasti týmu?\n\nTuto akci nelze vrátit zpět.",
	'ManageProjectAreas_9': "Neexistují žádné oblasti projektu",
	'ManageProjectAreas_10': "Probíhá archivování oblasti projektu",
	'ManageProjectAreas_11': "Archivace oblasti projektu proběhla úspěšně",
	'ManageProjectAreas_12': "Chyba při archivaci oblasti projektu: ${0}",
	'ManageProjectAreas_13': "Najít uživatele v oblasti projektu",
	'ManageProjectAreas_14': "Najít uživatele, kteří nejsou v oblasti projektu",
	'ManageProjectAreas_ActionsColumnHeader': "Akce",
	'Members_ArchiveAllUsers': "Archivovat všechny uživatele v počtu ${0}",
	'Members_ActiveProjectAreas': "Aktivní oblasti projektu",
	"Members_ArchiveUser": "Archivovat uživatele",
	'Members_Description': "Tato stránka se používá k vyhledání a archivaci aktivních uživatelů, kteří jsou pouze v oblasti projektu, a dále všech aktivních týmů, které jsou v této oblasti projektu. Toto platí pro administrátory a pro členy.",
	'Members_ErrorArchivingUser': "Chyba při archivace uživatele: ${0}",
	'Members_ErrorFetchingUsers': "Chyba při načítání uživatelů: ${0}",
	'Members_Heading': "Aktivní uživatelé v ${0}",
	'Members_Not_Heading': "Aktivní uživatelé, kteří nejsou v ${0}",
	'Members_Not_Description': "Tato stránka se používá k vyhledání a archivaci aktivních uživatelů, kteří nejsou pouze v oblasti projektu, a dále všech aktivních týmů, které jsou v této oblasti projektu. Toto platí pro administrátory a pro členy.",
	'Members_NoUsersFound': "Nebyly nalezeni žádní uživatelé.",
	'Members_PromptArchiveUser': "Opravdu chcete archivovat tohoto uživatele?",
	'Members_PromptArchiveAllUsers': "Opravdu chcete archivovat všechny tyto uživatele?",
	'Members_SearchingForUsers': "Vyhledávání uživatelů...",
	'Members_UserTableEmailHeader': 'E-mail',
	'Members_UserTableNameHeader': 'Název',
	'Members_UserTableUserIdHeader': 'ID uživatele',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Chyba při načítání rozšíření oprávnění.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Chyba při načítání nakonfigurovaných oprávnění.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Načítání povolených akcí...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Konfigurace: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Přidat roli procesu",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Odstranění role může způsobit nekonzistentní stav specifikace procesu a závislých vlastních nastavení týmu, pokud na tuto roli nadále odkazují.\nPokračovat v odstranění role?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Každý (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Vymazat potlačení",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Konečná (ignorovat vlastní nastavení této operace v podřízených oblastech týmu)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Vysvětlení, které se má zobrazit, když je oprávnění odepřeno:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Povolené akce:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Role:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Konfigurace",
	'PermissionsScopeEditorHTML_DetailsHeading': "Podrobnosti",
	'PermissionScopeEditor_IterationsNodeMessage': "Pro každou iteraci lze konfigurovat oprávnění.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Konfiguruje oprávnění, která platí během iterování vybraného ${0}typu iterace${1}.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Pro každou časovou osu lze konfigurovat oprávnění. Takové konfigurace budou platné pro všechny oblasti týmů v dané časové ose.",
	'PermissionScopeEditor_RuntimeLookupHeader': "V libovolném okamžiku si proces vybírá nejspecifičtější dostupné oprávnění nebo konfiguraci chování pro danou iteraci. V pořadí od nejvyšší priority po nejnižší zvolí běhové prostředí procesu:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "konfiguraci určenou pro aktuální iteraci nebo pro typ iterace odpovídající aktuální iteraci ",
	'PermissionScopeEditor_RuntimeLookupListItem2': "konfiguraci určenou pro nadřízenou iteraci aktuální iterace nebo pro typ iterace odpovídající nadřízené iteraci (až po kořenovou) ",
	'PermissionScopeEditor_RuntimeLookupListItem3': "konfiguraci určenou pro časovou osu oblasti týmu (ve vlastním nastavení týmu se jedná o konfiguraci nejvyšší úrovně) ",
	'PermissionScopeEditor_RuntimeLookupListItem4': "konfiguraci určenou na nejvyšší úrovni konfigurace týmu v oblasti projektu ",
	'PermissionScopeEditor_PermissionSectionIntro': "Vyberte ${0}volbu konfigurace${1} nalevo pro zobrazení a konfiguraci podrobností.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Konfigurace projektu ",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Konfigurace týmu ",
	'PermissionsScopeStore_IterationsNodeName': "Iterace",
	'PermissionsScopeStore_IterationTypesNodeName': "Typy iterací",
	'PermissionsScopeStore_TimelinesNodeName': "Časové osy",
	'PermissionsScopeStore_PermissionsNodeName': "Oprávnění",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Časová osa projektu]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [nelze upravit]",
	'ProcessRoleDialog_2': "Přiřaďte role procesu pro uživatele ${0}",
	'ProcessRoleDialog_3': "Poznámka:",
	'ProcessRoleDialog_4': "${0} Uspořádání rolí přiřazených uživateli odráží jejich vzájemnou prioritu. Je-li zkonfigurováno chování pro více rolí, provede infrastruktura procesu chování přidružené roli uživatele s nejvyšší prioritou. Priorita neovlivňuje oprávnění. Běhové prostředí procesu umožní uživateli provádění akcí, které jsou povoleny libovolné z jemu přiřazených rolí.",
	'ProcessRoleDialogHTML_1': "Role procesu",
	'ProcessRoleDialogHTML_2': "Dostupné role:",
	'ProcessRoleDialogHTML_3': "Vybrané role:",
	'ProcessRoleDialogHTML_4': "Přidat",
	'ProcessRoleDialogHTML_5': "Odebrat",
	'ProcessRoleDialogHTML_6': "Nahoru",
	'ProcessRoleDialogHTML_7': "Dolů",
	'ProcessRoleDialogHTML_8': "Popis:",
	'ProcessRoleDialogHTML_9': "Dokončit",
	'ProcessRoleDialogHTML_10': "Storno",
	'RolesEditor_DefaultIdentifier': "nová_role",
	'RolesEditor_RemoveProcessRole': "Odstranění role může způsobit nekonzistentní stav specifikace procesu a závislých vlastních nastavení týmu, pokud na tuto roli nadále odkazují.\nPokračovat v odstranění role?",
	'RolesEditor_ChangeRoleIDMessage': "Změna identifikátoru role může vyvolat nekonzistentní stav specifikace procesu a závislých vlastních nastavení týmu, protože mohou odkazovat na starý identifikátor role.",
	'RolesEditor_DuplicateIDMessage': "Role s identifikátorem '${0}' je již definována. Zvolte jiný identifikátor.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Identifikátor role nesmí být prázdný.",
	'RolesEditor_IdentifierRequired': "nezbytný identifikátor role",
	'RolesEditorHTML_AddRole': "Přidat roli...",
	'RolesEditorHTML_Cardinality': "Mohutnost:",
	'RolesEditorHTML_DefinedRolesHeading': "Definované role",
	'RolesEditorHTML_DetailsHeading': "Podrobnosti role",
	'RolesEditorHTML_Description': "Popis:",
	'RolesEditorHTML_Identifier': "Identifikátor:",
	'RolesEditorHTML_Many': "mnoho",
	'RolesEditorHTML_MoveRoleDown': "Přesunout vybranou roli dolů",
	'RolesEditorHTML_MoveRoleUp': "Přesunout vybranou roli nahoru",
	'RolesEditorHTML_Name': "Název:",
	'RolesEditorHTML_RemoveRole': "Odebrat roli...",
	'RolesEditorHTML_RolesHeading': "Role",
	'RolesEditorHTML_RolesHeadingDescription': "Každá oblast projektu a každá oblast týmu může definovat sadu rolí. Definované role jsou viditelné v oblasti, ve které jsou deklarovány, a dále ve všech podřízených oblastech. Role definované v oblasti projektu lze přiřazovat uživatelům pro celou oblast projektu nebo je lze přiřazovat v libovolné oblasti týmu. Role definované v oblasti týmu lze obdobně přiřazovat v tomto týmu nebo v libovolném podřízeném týmu. Řazení rolí v této sekci určuje řazení, které bude použito v jiných sekcích editoru, avšak neovlivňuje spuštěný proces.",
	'RolesEditorHTML_Single': "jeden",
	'TimelineDialog_CreateTimelineTitle': "Vytvořit časovou osu",
	'TimelineDialog_EditTimelineTitle': "Upravit časovou osu",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Použít tuto časovou osu jako časovou osu projektu",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Toto je časová osa projektu",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultName': "Nová časová osa",
	'TimelineDialogHTML_Cancel': "Storno",
	'TimelineDialogHTML_DisplayName': "Zobrazovaný název:",
	'TimelineDialogHTML_EndDate': "Datum ukončení:",
	'TimelineDialogHTML_Finish': "Dokončit",
	'TimelineDialogHTML_Heading': "Podrobnosti časové řady",
	'TimelineDialogHTML_HeaderDetails': "Nakonfigurujte podrobnosti časové řady.",
	'TimelineDialogHTML_Identifier': "Identifikátor:",
	'TimelineDialogHTML_StartDate': "Datum zahájení:",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Vytvořit iteraci...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Vytvořit časovou osu...",
	'TimelineEditorHTML_DeleteButtonLabel': "Odstranit...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplikovat...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Upravit vlastnosti...",
	'TimelineEditorHTML_TimelineHeading': "Časové osy",
	'TimelineEditorHTML_TimelineHeadingDescription': "Časová osa projektu definuje datum zahájení a datum ukončení s rozpisem iterací. Lze definovat další časové osy pro sledování sekundárních aktivit. ",
	'TimelineEditorHTML_TimelineTreeLabel': "Definované časové osy",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Opravdu chcete odstranit iteraci '${0}' a všechny podřízené prvky? ",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Opravdu chcete odstranit časovou osu '${0}' a všechny její iterace? ",
	'TimelineEditor_MoveIterationTooltip': "Přesunout vybranou iteraci ",
	'TimelineEditor_SetCurrentIterationTooltip': "Nastavit vybranou iteraci jako aktuální ",
	'TimelineEditor_SetProjectTimelineTooltip': "Nastavit vybranou časovou osu jako časovou osu projektu ",
	'TimelineEditor_ShowArchivedTooltip': "Zobrazit archivované",
	'TimelineStore_PendingTimelineLabel': "Nevyřízené...",
	'TimelineTree_DateDecorator': "[${0} - ${1}] ", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "neznámé",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Časová osa projektu]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Název projektu",
	'ProjectAreaEditor_2': "Opravdu chcete opustit tuto stránku?\n\nV editoru jsou neuložené změny. Budete-li pokračovat, budou ztraceny.\n\nStisknutím tlačítka OK budete pokračovat. Po stisknutí tlačítka Storno zůstanete na aktuální stránce.",
	'ProjectAreaEditor_3': "Máte v editoru neuložené změny. Budete-li pokračovat, budou ztraceny.",
	'ProjectAreaEditor_4': "Chyba při načítání šablon procesů z úložiště.",
	'ProjectAreaEditor_5': "Chyba při implementaci předdefinované šablony procesu do úložiště.",
	'ProjectAreaEditor_6': "Chyba při načítání dat oblasti projektu.",
	'ProjectAreaEditor_7': "Název oblasti projektu",
	'ProjectAreaEditor_8': "Upravit",
	'ProjectAreaEditor_9': "Náhled",
	'ProjectAreaEditor_10': "Archivované oblasti projektu",
	'ProjectAreaEditor_11': "Aktivní oblasti projektu",
	'ProjectAreaEditor_12': "Chyba při načítání hierarchie oblastí týmů.",
	'ProjectAreaEditor_13': "Nebyly nalezeny žádné šablony procesu. Klepnutím na odkaz níže můžete implementovat sadu předdefinovaných šablon procesu.",
	'ProjectAreaEditor_14': "Implementovat předdefinované šablony procesu",
	'ProjectAreaEditor_15': "Implementace předdefinovaných šablon procesu může trvat určitou dobu. Vyčkejte prosím.",
	'ProjectAreaEditor_16': "Předdefinované šablony procesu byly úspěšně implementovány.",
	'ProjectAreaEditor_17': "Načítání...",
	'ProjectAreaEditor_18': "Název",
	'ProjectAreaEditor_19': "Role procesu",
	'ProjectAreaEditor_20': "E-mail",
	'ProjectAreaEditor_21': "Role procesu",
	'ProjectAreaEditor_22': "Odebrat",
	'ProjectAreaEditor_23': "Upravit role procesu",
	'ProjectAreaEditor_24': "Probíhá ukládání oblasti projektu... Inicializace projektu může trvat určitou dobu. Vyčkejte prosím.",
	'ProjectAreaEditor_25': "Probíhá ukládání...",
	'ProjectAreaEditor_26': "Oblast projektu musí mít název",
	'ProjectAreaEditor_27': "Musíte vytvořit šablonu procesu nebo implementovat předdefinované šablony procesu klepnutím na odkaz níže.",
	'ProjectAreaEditor_28': "Musíte zvolit šablonu procesu.",
	'ProjectAreaEditor_29': "Oblast projektu byla úspěšně vytvořena.",
	'ProjectAreaEditor_30': "Oblast projektu byla úspěšně uložena.",
	'ProjectAreaEditor_31': "Ukládání oblasti projektu se nezdařilo.",
	'ProjectAreaEditor_32': "Při obnovení dojde k vyřazení provedených změn. Chcete pokračovat?",
	'ProjectAreaEditor_33': "Návrat na stránku Správa oblasti projektu",
	'ProjectAreaEditor_34': "Načítání...",
	'ProjectAreaEditor_35': "Načítání...",
	'ProjectAreaEditor_36': "Konfigurovat pozvánku do týmu, která bude odeslána e-mailem uživateli ${0} s pokyny pro připojení k týmu.",
	'ProjectAreaEditor_37': "Konfigurovat pozvánku do týmu, která bude odeslána e-mailem novým členům týmu s pokyny pro připojení k týmu.",
	'ProjectAreaEditor_38': "Byli jste pozváni k účasti v týmu Jazz ${0}.\n\nPříslušnou oblast projektu si můžete prohlédnout prostřednictvím webového uživatelského rozhraní na adrese ${1}.\n\nPoužijte volbu Soubor > Přijmout pozvánku do týmu v klientovi Rational Team Concert k otevření dialogového okna Přijmout pozvánku do týmu.\nZkopírujte pozvánku níže a vložte ji to textového pole Přijmout pozvánku.\n\n",
	'ProjectAreaEditor_39': "Vítejte v týmu ${0}",
	'ProjectAreaEditor_40': "Pozvat do týmu",
	'ProjectAreaEditor_41': "Odesílání pozvánek do týmu...",
	'ProjectAreaEditor_42': "Odeslat pozvánky do týmu novým členům?",
	'ProjectAreaEditor_43': "Pozvánky do týmu byly úspěšně odeslány.",
	'ProjectAreaEditor_44': "Pozvánka do týmu byla úspěšně odeslána.",
	'ProjectAreaEditor_45': "Chyba při generování pozvánek do týmu.",
	'ProjectAreaEditor_46': "Není",
	'ProjectAreaEditor_47': "výchozí",//this is used as the label for a process role
	'ProjectAreaEditor_AccessControlTabLabel': "Řízení přístupu",
	'ProjectAreaEditor_OverviewTabLabel': "Přehled",
	'ProjectAreaEditor_PermissionTabLabel': "Oprávnění",
	'ProjectAreaEditor_RolesTabLabel': "Role",
	'ProjectAreaEditor_TimelineTabLabel': "Časové osy",
	'ProjectAreaEditor_NoProcessDescription': "Nebyl nalezen žádný popis procesu.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Chyba při načítání odkazů na oblasti projektů.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Chyba při načítání odkazů na oblasti projektů: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Chyba při načítání informací o odkazech na oblasti projektů.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Chyba při načítání informací o odkazech na oblasti projektů: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Přidat odkaz",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Poskytovatel služby",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Typ odkazu",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Akce",
	'ProjectAreaEditor_ErrorDeletingLink': "Odstraňování odkazu na oblast projektu se nezdařilo.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Odstraňování odkazu na oblast projektu se nezdařilo: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Odstraňování odkazu zpět na oblast projektu se nezdařilo.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Odstraňování odkazu zpět na oblast projektu se nezdařilo: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Vytváření nových odkazů na oblast projektu se nezdařilo.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Vytváření nových odkazů na oblast projektu se nezdařilo: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Vytvoření odkazu zpět na oblast projektu se nezdařilo.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Vytvoření odkazu zpět na oblast projektu se nezdařilo: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Nemáte udělena oprávnění pro čtení nezbytná pro přístup k oblasti projektu.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Nebyl nalezen poskytovatel služeb pro vytvoření odkazu zpět o typu ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Nelze nalézt poskytovatele služby odpovídajícího oblasti projektu pro vytvoření odkazu zpět ",
	'ProjectAreaEditor_CreatingBackLinks': "Vytvoření odkazů zpět",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Vytvoření odkazu zpět typu ${0} z ${1} do vaší oblasti projektu ",
	'ProjectAreaEditor_NoConsumerRegistry': "Nebyl vytvořen žádný odkaz zpět, protože neexistuje žádný cílový registr spotřebitelů",
	'ProjectAreaEditor_ReadingRootservices': "Čtení prostředku rootservices: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Určování adresy URL služeb vaší oblasti projektu načtením prostředku poskytovatele služby: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Zveřejňování odkazu zpět o typu ${0} do: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Byl zveřejněn odkaz zpět o typu ${0} do: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Odstraňování odkazů zpět",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Odstraňování odkazu zpět o typu ${0} z ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Byl odstraněn odkaz zpět o typu ${0} z ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Nezdařilo se zveřejnit odkaz zpět o typu ${0} do cílového registru spotřebitelů: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Nezdařilo se načíst prostředek kořenových služeb: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Nezdařilo se načíst prostředek poskytovatele služeb: ${0}",
	'ProjectAreaEditorHTML_1': "Aktualizovat",
	'ProjectAreaEditorHTML_2': "Uložit",
	'ProjectAreaEditorHTML_3': "Vytvořit tým...",
	'ProjectAreaEditorHTML_4': "Hierarchie oblastí týmu",
	'ProjectAreaEditorHTML_5': "Podrobnosti",
	'ProjectAreaEditorHTML_6': "Souhrn:",
	'ProjectAreaEditorHTML_7': "Zobrazit vše",
	'ProjectAreaEditorHTML_8': "Zobrazit méně",
	'ProjectAreaEditorHTML_9': "Zobrazit vše",
	'ProjectAreaEditorHTML_10': "Zobrazit méně",
	'ProjectAreaEditorHTML_11': "Proces",
	'ProjectAreaEditorHTML_12': "Přidat...",
	'ProjectAreaEditorHTML_13': "Členové",
	'ProjectAreaEditorHTML_14': "Role určují oprávnění uživatele a veškeré předběžné podmínky a následné akce spouštěné pro operace projektu a týmové operace. Přiřazení rolí níže jsou platná rovněž ve všech oblastech týmu projektu. Není-li zkonfigurováno jinak, všichni uživatelé v úložišti mají roli 'default'.",
	'ProjectAreaEditorHTML_15': "Zobrazit vše",
	'ProjectAreaEditorHTML_16': "Zobrazit méně",
	'ProjectAreaEditorHTML_17': "Přidat...",
	'ProjectAreaEditorHTML_18': "Administrátoři",
	'ProjectAreaEditorHTML_19': "Nemáte-li oprávnění, která potřebujete, obraťte se na administrátory níže. Mějte na zřeteli, že administrátoři projektu mají zvláštní oprávnění k úpravě oblasti projektu i v případě, že nejsou udělena žádná oprávnění k provádění změn. Toto zvláštní oprávnění platí pouze pro změny specifikace procesu, členství v oblasti týmu a pro přiřazování rolí. Toto platí rovněž pro všechny oblasti týmu a pro jejich přizpůsobení.",
	'ProjectAreaEditorHTML_20': "Zobrazit vše",
	'ProjectAreaEditorHTML_21': "Dostupné šablony procesů:",
	'ProjectAreaEditorHTML_22': "Filtrovat podle národního prostředí:",
	'ProjectAreaEditorHTML_23': "Souhrn:",
	'ProjectAreaEditorHTML_24': "Národní prostředí:",
	'ProjectAreaEditorHTML_25': "Popis:",
	'ProjectAreaEditorHTML_26': "Zobrazit méně",
	'ProjectAreaEditorHTML_LinkDescription': "Odkazy představují vztahy mezi oblastí projektu a poskytovateli služby, tj. například oblastmi projektu na jiných serverech. Typy odkazů odrážejí povahu služby, kterou poskytovatel zpřístupňuje projektu. Zřizování odkazů pro oblast projektu umožňuje odkazování mezi artefakty v této oblasti projektu a artefakty zpřístupněnými poskytovatelem služby.",
	'ProjectAreaEditorHTML_LinkAddButton': "Přidat...",
	'ProjectAreaEditorHTML_Links': "Odkazy",
	'ProjectAreaEditorHTML_Timeline': "Časová osa:",
	'ProjectAreaManagementPage_1': "Správa oblastí projektu",
	'ProjectAreaManagementPage_2': "Aktivní oblasti projektu",
	'ProjectAreaManagementPage_3': "Archivované oblasti projektu",
	'ProjectAreaManagementPage_4': "Upravit oblast projektu",
	'ProjectAreaManagementPage_5': "Upravit archivovanou oblast projektu",
	'ProjectAreaManagementPage_6': "Upravit oblast týmu",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: chybí nezbytný parametr 'args.action'",
	'ProjectAreaManagementPage_9': "Uživatelé v oblasti projektu",
	'ProjectAreaManagementPage_10': "Aktualizovat",
	'TeamAreaEditor_2': "Načítání...",
	'TeamAreaEditor_3': "Načítání...",
	'TeamAreaEditor_4': "Název týmu",
	'TeamAreaEditor_5': "Opravdu chcete opustit tuto stránku?\n\nV editoru oblasti týmu jsou neuložené změny. Budete-li pokračovat, dojde k jejich ztrátě.\n\nStisknutím tlačítka OK budete pokračovat. Po stisknutí tlačítka Storno zůstanete na aktuální stránce.",
	'TeamAreaEditor_6': "Máte neuložené změny v editoru oblasti týmu. Budete-li pokračovat, dojde ke ztrátě těchto změn.",
	'TeamAreaEditor_7': "Chyba při načítání dat oblasti týmu.",
	'TeamAreaEditor_8': "Název oblasti týmu",
	'TeamAreaEditor_11': "Název",
	'TeamAreaEditor_12': "Role procesu",
	'TeamAreaEditor_13': "E-mail",
	'TeamAreaEditor_14': "Role procesu",
	'TeamAreaEditor_15': "Odebrat",
	'TeamAreaEditor_16': "Upravit role procesu",
	'TeamAreaEditor_17': "[není]",
	'TeamAreaEditor_18': "Vyberte nejprve hierarchii procesu",
	'TeamAreaEditor_19': "Chyba při načítání časových os pro nadřízenou oblast projektu.",
	'TeamAreaEditor_20': "Chyba při načítání časové osy pro nadřízenou oblast týmu.",
	'TeamAreaEditor_21': "Pro tuto časovou osu nebyl poskytnut popis.",
	'TeamAreaEditor_22': "K vybrané oblasti projektu nejsou přidruženy žádné časové osy.",
	'TeamAreaEditor_23': "(Nová oblast týmu)",
	'TeamAreaEditor_24': "Archivované oblasti projektu",
	'TeamAreaEditor_25': "Aktivní oblasti projektu",
	'TeamAreaEditor_26': "Probíhá ukládání...",
	'TeamAreaEditor_27': "Oblast týmu musí mít název",
	'TeamAreaEditor_28': "Musíte zvolit hierarchii procesu",
	'TeamAreaEditor_29': "Oblast týmu byla úspěšně vytvořena.",
	'TeamAreaEditor_30': "Oblast týmu byla úspěšně uložena.",
	'TeamAreaEditor_31': "Uložení oblasti týmu se nezdařilo.",
	'TeamAreaEditor_32': "Při obnovení dojde k vyřazení provedených změn. Chcete pokračovat?",
	'TeamAreaEditor_33': "Návrat na stránku Správa oblasti projektu",
	'TeamAreaEditor_ErrorNoReadAccess': "Nemáte udělena oprávnění pro čtení nezbytná pro přístup k oblasti týmu.",
	'TeamAreaEditorHTML_1': "Aktualizovat",
	'TeamAreaEditorHTML_2': "Uložit",
	'TeamAreaEditorHTML_3': "Vytvořit tým...",
	'TeamAreaEditorHTML_4': "Hierarchie oblastí týmu",
	'TeamAreaEditorHTML_5': "Podrobnosti",
	'TeamAreaEditorHTML_6': "Souhrn:",
	'TeamAreaEditorHTML_7': "Zobrazit vše",
	'TeamAreaEditorHTML_8': "Zobrazit méně",
	'TeamAreaEditorHTML_9': "Popis:",
	'TeamAreaEditorHTML_10': "Zobrazit vše",
	'TeamAreaEditorHTML_11': "Zobrazit méně",
	'TeamAreaEditorHTML_12': "Časová osa",
	'TeamAreaEditorHTML_13': "Přidat...",
	'TeamAreaEditorHTML_14': "Role určují oprávnění uživatele a veškeré předběžné podmínky a následné akce spouštěné pro týmové operace. Přiřazení rolí níže jsou platná rovněž pro všechny podřízené oblasti týmu. Není-li zkonfigurováno jinak, všichni uživatelé v úložišti mají roli 'default'.",
	'TeamAreaEditorHTML_15': "Zobrazit vše",
	'TeamAreaEditorHTML_16': "Zobrazit méně",
	'TeamAreaEditorHTML_17': "Přidat...",
	'TeamAreaEditorHTML_18': "Administrátoři",
	'TeamAreaEditorHTML_19': "Nemáte-li oprávnění, která potřebujete, obraťte se na administrátory níže. Mějte na zřeteli, že administrátoři týmu mají zvláštní oprávnění k úpravě oblasti týmu i v případě, že nejsou udělena žádná oprávnění k provádění změn. Toto zvláštní oprávnění platí pouze pro změny přizpůsobení procesu, členství v oblasti týmu a pro přiřazování rolí. Toto platí rovněž pro všechny podřízené oblasti týmu a jejich přizpůsobení.",
	'TeamAreaEditorHTML_20': "Zobrazit vše",
	'TeamAreaEditorHTML_21': "Zobrazit méně",
	'TeamAreaEditorHTML_22': "Členové",
	'TeamInvitationDialogHTML_1': "Do týmu byli přidáni noví členové.",
	'TeamInvitationDialogHTML_2': "Vyberte členy, kteří by měli dostat e-mail s pozvánkou do týmu:",
	'TeamInvitationDialogHTML_3': "Vybrat vše",
	'TeamInvitationDialogHTML_4': "Zrušit veškerý výběr",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Storno",
	'Timeline_DecoratorText': "[Časová osa projektu]"
})



